-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Versión del servidor:         5.5.36 - MySQL Community Server (GPL)
-- SO del servidor:              Win32
-- HeidiSQL Versión:             7.0.0.4311
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

-- Volcando estructura para tabla valios-statm310
CREATE TABLE `statm310` (
  `idEstado` bigint(10) NOT NULL DEFAULT '0',
  `transaccion` bigint(10) DEFAULT NULL,
  `Peri` year(4) DEFAULT NULL,
  `Nume` int(11) DEFAULT NULL,
  `codigo` mediumint(9) DEFAULT NULL,
  `observaciones` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`idEstado`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

-- Volcando datos para la tabla statm310: ~47.901 rows (aproximadamente)
/*!40000 ALTER TABLE `statm310` DISABLE KEYS */;
/* SELECT * FROM statm310 LIMIT 0, 5000 */
INSERT INTO `statm310` (`idEstado`, `transaccion`, `Peri`, `Nume`, `codigo`, `observaciones`) VALUES
	(1, 170, '0000', 0, 1002, 'El registro no existe'),
	(2, 171, '0000', 0, 1002, 'El registro no existe'),
	(3, 173, '0000', 0, 1002, 'El registro no existe'),
	(4, 87, '0000', 0, 1002, 'El registro no existe'),
	(5, 59, '0000', 0, 1002, 'El registro no existe'),
	(6, 172, '0000', 0, 1002, 'El registro no existe'),
	(7, 51, '0000', 0, 1002, 'El registro no existe'),
	(8, 182, '0000', 0, 0, ''),
	(9, 11, '0000', 0, 0, ''),
	(10, 11, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(11, 15, '0000', 0, 1002, 'El registro no existe'),
	(12, 22, '0000', 0, 0, ''),
	(13, 23, '0000', 0, 0, ''),
	(14, 24, '0000', 0, 0, ''),
	(15, 5, '0000', 0, 0, ''),
	(16, 6, '0000', 0, 0, ''),
	(17, 7, '0000', 0, 0, ''),
	(18, 21, '0000', 0, 0, ''),
	(19, 6, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(20, 28, '0000', 0, 0, ''),
	(21, 29, '0000', 0, 0, ''),
	(22, 30, '0000', 0, 0, ''),
	(23, 18, '0000', 0, 0, ''),
	(24, 19, '0000', 0, 0, ''),
	(25, 21, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(26, 33, '0000', 0, 1002, 'El registro no existe'),
	(27, 35, '0000', 0, 1002, 'El registro no existe'),
	(28, 36, '0000', 0, 0, ''),
	(29, 37, '0000', 0, 0, ''),
	(30, 47, '0000', 0, 1002, 'El registro no existe'),
	(31, 43, '0000', 0, 0, ''),
	(32, 57, '0000', 0, 0, ''),
	(33, 101, '0000', 0, 0, ''),
	(34, 126, '0000', 0, 0, ''),
	(35, 150, '0000', 0, 0, ''),
	(36, 192, '0000', 0, 0, ''),
	(37, 193, '0000', 0, 0, ''),
	(38, 197, '0000', 0, 0, ''),
	(39, 199, '0000', 0, 0, ''),
	(40, 200, '0000', 0, 0, ''),
	(48, 228, '0000', 0, 0, ''),
	(42, 204, '0000', 0, 0, ''),
	(43, 205, '0000', 0, 0, ''),
	(44, 207, '0000', 0, 0, ''),
	(45, 208, '0000', 0, 0, ''),
	(49, 229, '0000', 0, 0, ''),
	(46, 219, '0000', 0, 0, ''),
	(47, 223, '0000', 0, 1002, 'El registro no existe'),
	(50, 232, '0000', 0, 0, ''),
	(51, 235, '0000', 0, 0, ''),
	(52, 236, '0000', 0, 0, ''),
	(53, 239, '0000', 0, 0, ''),
	(54, 240, '0000', 0, 0, ''),
	(55, 243, '0000', 0, 0, ''),
	(56, 245, '0000', 0, 0, ''),
	(57, 248, '0000', 0, 0, ''),
	(58, 250, '0000', 0, 1002, 'El registro no existe'),
	(59, 251, '0000', 0, 1002, 'El registro no existe'),
	(60, 254, '0000', 0, 1002, 'El registro no existe'),
	(61, 257, '0000', 0, 0, ''),
	(62, 267, '0000', 0, 0, ''),
	(63, 268, '0000', 0, 0, ''),
	(64, 270, '0000', 0, 1002, 'El registro no existe'),
	(65, 271, '0000', 0, 1002, 'El registro no existe'),
	(66, 272, '0000', 0, 0, ''),
	(67, 273, '0000', 0, 1002, 'El registro no existe'),
	(68, 274, '0000', 0, 0, ''),
	(69, 275, '0000', 0, 1002, 'El registro no existe'),
	(70, 282, '0000', 0, 0, ''),
	(71, 284, '0000', 0, 0, ''),
	(72, 285, '0000', 0, 0, ''),
	(73, 286, '0000', 0, 0, ''),
	(74, 287, '0000', 0, 0, ''),
	(75, 290, '0000', 0, 0, ''),
	(76, 291, '0000', 0, 0, ''),
	(77, 292, '0000', 0, 0, ''),
	(78, 293, '0000', 0, 0, ''),
	(79, 294, '0000', 0, 0, ''),
	(80, 295, '0000', 0, 0, ''),
	(81, 296, '0000', 0, 0, ''),
	(82, 297, '0000', 0, 0, ''),
	(83, 298, '0000', 0, 0, ''),
	(84, 299, '0000', 0, 0, ''),
	(85, 300, '0000', 0, 0, ''),
	(86, 301, '0000', 0, 0, ''),
	(87, 302, '0000', 0, 0, ''),
	(88, 303, '0000', 0, 0, ''),
	(89, 304, '0000', 0, 0, ''),
	(90, 305, '0000', 0, 0, ''),
	(91, 306, '0000', 0, 0, ''),
	(92, 307, '0000', 0, 0, ''),
	(93, 308, '0000', 0, 0, ''),
	(94, 309, '0000', 0, 0, ''),
	(95, 310, '0000', 0, 0, ''),
	(96, 311, '0000', 0, 0, ''),
	(97, 312, '0000', 0, 0, ''),
	(98, 313, '0000', 0, 0, ''),
	(99, 314, '0000', 0, 0, ''),
	(100, 321, '0000', 0, 0, ''),
	(101, 322, '0000', 0, 0, ''),
	(102, 323, '0000', 0, 0, ''),
	(103, 324, '0000', 0, 0, ''),
	(104, 325, '0000', 0, 0, ''),
	(105, 326, '0000', 0, 0, ''),
	(106, 331, '0000', 0, 0, ''),
	(107, 332, '0000', 0, 0, ''),
	(108, 333, '0000', 0, 0, ''),
	(109, 336, '0000', 0, 0, ''),
	(110, 337, '0000', 0, 0, ''),
	(111, 338, '0000', 0, 0, ''),
	(112, 344, '0000', 0, 0, ''),
	(113, 345, '0000', 0, 0, ''),
	(114, 346, '0000', 0, 0, ''),
	(115, 349, '0000', 0, 0, ''),
	(116, 350, '0000', 0, 0, ''),
	(117, 351, '0000', 0, 0, ''),
	(118, 352, '0000', 0, 0, ''),
	(119, 353, '0000', 0, 0, ''),
	(120, 354, '0000', 0, 0, ''),
	(121, 359, '0000', 0, 0, ''),
	(122, 360, '0000', 0, 0, ''),
	(123, 361, '0000', 0, 0, ''),
	(124, 362, '0000', 0, 0, ''),
	(481, 1305, '0000', 0, 0, ''),
	(126, 395, '0000', 0, 0, ''),
	(127, 406, '0000', 0, 1002, 'El registro no existe'),
	(128, 407, '0000', 0, 0, ''),
	(129, 408, '0000', 0, 0, ''),
	(130, 409, '0000', 0, 0, ''),
	(131, 410, '0000', 0, 0, ''),
	(132, 411, '0000', 0, 0, ''),
	(133, 412, '0000', 0, 0, ''),
	(134, 413, '0000', 0, 0, ''),
	(135, 414, '0000', 0, 0, ''),
	(136, 416, '0000', 0, 1002, 'El registro no existe'),
	(137, 417, '0000', 0, 1002, 'El registro no existe'),
	(138, 418, '0000', 0, 1002, 'El registro no existe'),
	(139, 419, '0000', 0, 0, ''),
	(140, 420, '0000', 0, 1002, 'El registro no existe'),
	(141, 421, '0000', 0, 1002, 'El registro no existe'),
	(142, 422, '0000', 0, 1002, 'El registro no existe'),
	(143, 423, '0000', 0, 1002, 'El registro no existe'),
	(144, 424, '0000', 0, 1002, 'El registro no existe'),
	(145, 425, '0000', 0, 1002, 'El registro no existe'),
	(146, 426, '0000', 0, 1002, 'El registro no existe'),
	(147, 427, '0000', 0, 1002, 'El registro no existe'),
	(148, 428, '0000', 0, 0, ''),
	(149, 429, '0000', 0, 0, ''),
	(150, 430, '0000', 0, 0, ''),
	(151, 431, '0000', 0, 0, ''),
	(152, 432, '0000', 0, 0, ''),
	(153, 434, '0000', 0, 0, ''),
	(154, 435, '0000', 0, 0, ''),
	(155, 436, '0000', 0, 1002, 'El registro no existe'),
	(156, 438, '0000', 0, 0, ''),
	(157, 440, '0000', 0, 1002, 'El registro no existe'),
	(158, 441, '0000', 0, 1002, 'El registro no existe'),
	(159, 443, '0000', 0, 0, ''),
	(160, 444, '0000', 0, 0, ''),
	(161, 449, '0000', 0, 0, ''),
	(162, 450, '0000', 0, 1002, 'El registro no existe'),
	(163, 451, '0000', 0, 1002, 'El registro no existe'),
	(164, 456, '0000', 0, 0, ''),
	(165, 457, '0000', 0, 0, ''),
	(166, 458, '0000', 0, 0, ''),
	(167, 459, '0000', 0, 0, ''),
	(168, 460, '0000', 0, 0, ''),
	(169, 461, '0000', 0, 0, ''),
	(170, 462, '0000', 0, 0, ''),
	(171, 463, '0000', 0, 0, ''),
	(172, 464, '0000', 0, 0, ''),
	(173, 465, '0000', 0, 0, ''),
	(174, 466, '0000', 0, 0, ''),
	(175, 467, '0000', 0, 0, ''),
	(176, 468, '0000', 0, 0, ''),
	(177, 469, '0000', 0, 0, ''),
	(178, 470, '0000', 0, 0, ''),
	(179, 471, '0000', 0, 0, ''),
	(180, 472, '0000', 0, 0, ''),
	(181, 473, '0000', 0, 0, ''),
	(182, 475, '0000', 0, 1002, 'El registro no existe'),
	(183, 476, '0000', 0, 0, ''),
	(184, 478, '0000', 0, 1002, 'El registro no existe'),
	(185, 479, '0000', 0, 1002, 'El registro no existe'),
	(186, 480, '0000', 0, 1002, 'El registro no existe'),
	(187, 481, '0000', 0, 1002, 'El registro no existe'),
	(188, 482, '0000', 0, 0, ''),
	(189, 483, '0000', 0, 0, ''),
	(190, 484, '0000', 0, 0, ''),
	(191, 485, '0000', 0, 0, ''),
	(192, 486, '0000', 0, 0, ''),
	(193, 487, '0000', 0, 0, ''),
	(194, 488, '0000', 0, 0, ''),
	(195, 489, '0000', 0, 0, ''),
	(196, 491, '0000', 0, 1002, 'El registro no existe'),
	(197, 493, '0000', 0, 0, ''),
	(198, 503, '0000', 0, 1002, 'El registro no existe'),
	(199, 504, '0000', 0, 1002, 'El registro no existe'),
	(200, 505, '0000', 0, 0, ''),
	(201, 507, '0000', 0, 1002, 'El registro no existe'),
	(202, 511, '0000', 0, 1002, 'El registro no existe'),
	(203, 513, '0000', 0, 1002, 'El registro no existe'),
	(204, 514, '0000', 0, 1002, 'El registro no existe'),
	(205, 516, '0000', 0, 1002, 'El registro no existe'),
	(206, 518, '0000', 0, 1002, 'El registro no existe'),
	(207, 522, '0000', 0, 1002, 'El registro no existe'),
	(208, 523, '0000', 0, 1002, 'El registro no existe'),
	(209, 525, '0000', 0, 1002, 'El registro no existe'),
	(210, 531, '0000', 0, 1002, 'El registro no existe'),
	(211, 533, '0000', 0, 1002, 'El registro no existe'),
	(212, 535, '0000', 0, 1002, 'El registro no existe'),
	(213, 536, '0000', 0, 1002, 'El registro no existe'),
	(214, 537, '0000', 0, 1002, 'El registro no existe'),
	(215, 541, '0000', 0, 1002, 'El registro no existe'),
	(216, 546, '0000', 0, 1002, 'El registro no existe'),
	(217, 547, '0000', 0, 1002, 'El registro no existe'),
	(218, 549, '0000', 0, 1002, 'El registro no existe'),
	(219, 550, '0000', 0, 1002, 'El registro no existe'),
	(220, 551, '0000', 0, 1002, 'El registro no existe'),
	(221, 552, '0000', 0, 1002, 'El registro no existe'),
	(222, 553, '0000', 0, 1002, 'El registro no existe'),
	(223, 554, '0000', 0, 1002, 'El registro no existe'),
	(224, 555, '0000', 0, 1002, 'El registro no existe'),
	(225, 560, '0000', 0, 1002, 'El registro no existe'),
	(226, 561, '0000', 0, 1002, 'El registro no existe'),
	(227, 562, '0000', 0, 1002, 'El registro no existe'),
	(228, 565, '0000', 0, 1002, 'El registro no existe'),
	(229, 566, '0000', 0, 1002, 'El registro no existe'),
	(230, 567, '0000', 0, 1002, 'El registro no existe'),
	(231, 568, '0000', 0, 1002, 'El registro no existe'),
	(232, 569, '0000', 0, 1002, 'El registro no existe'),
	(233, 570, '0000', 0, 1002, 'El registro no existe'),
	(234, 571, '0000', 0, 1002, 'El registro no existe'),
	(235, 572, '0000', 0, 1002, 'El registro no existe'),
	(236, 574, '0000', 0, 1002, 'El registro no existe'),
	(237, 575, '0000', 0, 1002, 'El registro no existe'),
	(238, 582, '0000', 0, 1002, 'El registro no existe'),
	(239, 588, '0000', 0, 1002, 'El registro no existe'),
	(240, 589, '0000', 0, 1002, 'El registro no existe'),
	(241, 590, '0000', 0, 1002, 'El registro no existe'),
	(242, 593, '0000', 0, 1002, 'El registro no existe'),
	(243, 596, '0000', 0, 1002, 'El registro no existe'),
	(244, 597, '0000', 0, 1002, 'El registro no existe'),
	(245, 604, '0000', 0, 1002, 'El registro no existe'),
	(246, 605, '0000', 0, 1002, 'El registro no existe'),
	(247, 606, '0000', 0, 1002, 'El registro no existe'),
	(248, 616, '0000', 0, 1002, 'El registro no existe'),
	(249, 618, '0000', 0, 1002, 'El registro no existe'),
	(250, 620, '0000', 0, 1002, 'El registro no existe'),
	(251, 623, '0000', 0, 1002, 'El registro no existe'),
	(252, 625, '0000', 0, 1002, 'El registro no existe'),
	(253, 626, '0000', 0, 1002, 'El registro no existe'),
	(254, 630, '0000', 0, 1002, 'El registro no existe'),
	(255, 631, '0000', 0, 1002, 'El registro no existe'),
	(256, 632, '0000', 0, 1002, 'El registro no existe'),
	(257, 633, '0000', 0, 1002, 'El registro no existe'),
	(258, 634, '0000', 0, 1002, 'El registro no existe'),
	(259, 635, '0000', 0, 1002, 'El registro no existe'),
	(260, 636, '0000', 0, 1002, 'El registro no existe'),
	(261, 637, '0000', 0, 1002, 'El registro no existe'),
	(262, 638, '0000', 0, 1002, 'El registro no existe'),
	(263, 639, '0000', 0, 1002, 'El registro no existe'),
	(264, 640, '0000', 0, 1002, 'El registro no existe'),
	(265, 641, '0000', 0, 1002, 'El registro no existe'),
	(266, 642, '0000', 0, 1002, 'El registro no existe'),
	(267, 643, '0000', 0, 1002, 'El registro no existe'),
	(268, 644, '0000', 0, 1002, 'El registro no existe'),
	(269, 646, '0000', 0, 1002, 'El registro no existe'),
	(270, 647, '0000', 0, 1002, 'El registro no existe'),
	(271, 648, '0000', 0, 1002, 'El registro no existe'),
	(272, 654, '0000', 0, 1002, 'El registro no existe'),
	(273, 655, '0000', 0, 1002, 'El registro no existe'),
	(274, 656, '0000', 0, 1002, 'El registro no existe'),
	(275, 657, '0000', 0, 1002, 'El registro no existe'),
	(276, 661, '0000', 0, 1002, 'El registro no existe'),
	(277, 662, '0000', 0, 1002, 'El registro no existe'),
	(278, 673, '0000', 0, 1002, 'El registro no existe'),
	(279, 674, '0000', 0, 1002, 'El registro no existe'),
	(280, 675, '0000', 0, 1002, 'El registro no existe'),
	(281, 676, '0000', 0, 1002, 'El registro no existe'),
	(282, 680, '0000', 0, 1002, 'El registro no existe'),
	(283, 683, '0000', 0, 1002, 'El registro no existe'),
	(284, 684, '0000', 0, 1002, 'El registro no existe'),
	(285, 701, '0000', 0, 1002, 'El registro no existe'),
	(286, 702, '0000', 0, 1002, 'El registro no existe'),
	(287, 726, '0000', 0, 1002, 'El registro no existe'),
	(288, 727, '0000', 0, 1002, 'El registro no existe'),
	(289, 734, '0000', 0, 1002, 'El registro no existe'),
	(290, 735, '0000', 0, 1002, 'El registro no existe'),
	(291, 750, '0000', 0, 1002, 'El registro no existe'),
	(292, 751, '0000', 0, 1002, 'El registro no existe'),
	(293, 752, '0000', 0, 1002, 'El registro no existe'),
	(294, 762, '0000', 0, 1002, 'El registro no existe'),
	(295, 763, '0000', 0, 1002, 'El registro no existe'),
	(296, 774, '0000', 0, 1002, 'El registro no existe'),
	(297, 780, '0000', 0, 1002, 'El registro no existe'),
	(298, 782, '0000', 0, 1002, 'El registro no existe'),
	(299, 803, '0000', 0, 1002, 'El registro no existe'),
	(300, 807, '0000', 0, 1002, 'El registro no existe'),
	(301, 808, '0000', 0, 1002, 'El registro no existe'),
	(302, 809, '0000', 0, 1002, 'El registro no existe'),
	(303, 810, '0000', 0, 1002, 'El registro no existe'),
	(304, 811, '0000', 0, 1002, 'El registro no existe'),
	(305, 812, '0000', 0, 1002, 'El registro no existe'),
	(306, 815, '0000', 0, 1002, 'El registro no existe'),
	(307, 816, '0000', 0, 1002, 'El registro no existe'),
	(308, 817, '0000', 0, 1002, 'El registro no existe'),
	(309, 818, '0000', 0, 1002, 'El registro no existe'),
	(310, 808, '0000', 0, 1002, 'El registro no existe'),
	(311, 809, '0000', 0, 1002, 'El registro no existe'),
	(312, 831, '0000', 0, 1002, 'El registro no existe'),
	(313, 835, '0000', 0, 1002, 'El registro no existe'),
	(314, 836, '0000', 0, 1002, 'El registro no existe'),
	(315, 837, '0000', 0, 1002, 'El registro no existe'),
	(316, 838, '0000', 0, 1002, 'El registro no existe'),
	(317, 811, '0000', 0, 1002, 'El registro no existe'),
	(318, 814, '0000', 0, 1002, 'El registro no existe'),
	(319, 815, '0000', 0, 1002, 'El registro no existe'),
	(320, 816, '0000', 0, 1002, 'El registro no existe'),
	(321, 817, '0000', 0, 1002, 'El registro no existe'),
	(322, 818, '0000', 0, 1002, 'El registro no existe'),
	(323, 819, '0000', 0, 1002, 'El registro no existe'),
	(324, 820, '0000', 0, 1002, 'El registro no existe'),
	(325, 821, '0000', 0, 1002, 'El registro no existe'),
	(326, 822, '0000', 0, 1002, 'El registro no existe'),
	(327, 823, '0000', 0, 1002, 'El registro no existe'),
	(328, 824, '0000', 0, 1002, 'El registro no existe'),
	(329, 825, '0000', 0, 1002, 'El registro no existe'),
	(330, 826, '0000', 0, 1002, 'El registro no existe'),
	(331, 827, '0000', 0, 1002, 'El registro no existe'),
	(332, 838, '0000', 0, 1002, 'El registro no existe'),
	(333, 847, '0000', 0, 1002, 'El registro no existe'),
	(334, 848, '0000', 0, 1002, 'El registro no existe'),
	(335, 849, '0000', 0, 1002, 'El registro no existe'),
	(336, 850, '0000', 0, 1002, 'El registro no existe'),
	(337, 851, '0000', 0, 1002, 'El registro no existe'),
	(338, 852, '0000', 0, 1002, 'El registro no existe'),
	(339, 853, '0000', 0, 1002, 'El registro no existe'),
	(340, 854, '0000', 0, 1002, 'El registro no existe'),
	(341, 855, '0000', 0, 1002, 'El registro no existe'),
	(342, 856, '0000', 0, 1002, 'El registro no existe'),
	(343, 857, '0000', 0, 1002, 'El registro no existe'),
	(344, 858, '0000', 0, 1002, 'El registro no existe'),
	(345, 859, '0000', 0, 1002, 'El registro no existe'),
	(346, 860, '0000', 0, 1002, 'El registro no existe'),
	(347, 861, '0000', 0, 1002, 'El registro no existe'),
	(348, 862, '0000', 0, 1002, 'El registro no existe'),
	(349, 863, '0000', 0, 1002, 'El registro no existe'),
	(350, 864, '0000', 0, 1002, 'El registro no existe'),
	(351, 865, '0000', 0, 1002, 'El registro no existe'),
	(352, 866, '0000', 0, 1002, 'El registro no existe'),
	(353, 842, '0000', 0, 1002, 'El registro no existe'),
	(354, 867, '0000', 0, 1002, 'El registro no existe'),
	(355, 868, '0000', 0, 1002, 'El registro no existe'),
	(356, 845, '0000', 0, 1002, 'El registro no existe'),
	(357, 849, '0000', 0, 1002, 'El registro no existe'),
	(358, 850, '0000', 0, 1002, 'El registro no existe'),
	(359, 893, '0000', 0, 1002, 'El registro no existe'),
	(360, 895, '0000', 0, 1002, 'El registro no existe'),
	(361, 897, '0000', 0, 1002, 'El registro no existe'),
	(362, 898, '0000', 0, 1002, 'El registro no existe'),
	(363, 903, '0000', 0, 1002, 'El registro no existe'),
	(364, 905, '0000', 0, 1002, 'El registro no existe'),
	(365, 906, '0000', 0, 1002, 'El registro no existe'),
	(366, 851, '0000', 0, 1002, 'El registro no existe'),
	(367, 872, '0000', 0, 1002, 'El registro no existe'),
	(368, 873, '0000', 0, 1002, 'El registro no existe'),
	(369, 879, '0000', 0, 1002, 'El registro no existe'),
	(370, 880, '0000', 0, 1002, 'El registro no existe'),
	(371, 881, '0000', 0, 1002, 'El registro no existe'),
	(372, 882, '0000', 0, 1002, 'El registro no existe'),
	(373, 883, '0000', 0, 1002, 'El registro no existe'),
	(374, 887, '0000', 0, 1002, 'El registro no existe'),
	(375, 888, '0000', 0, 1002, 'El registro no existe'),
	(376, 889, '0000', 0, 1002, 'El registro no existe'),
	(377, 890, '0000', 0, 1002, 'El registro no existe'),
	(378, 891, '0000', 0, 1002, 'El registro no existe'),
	(379, 892, '0000', 0, 1002, 'El registro no existe'),
	(380, 893, '0000', 0, 1002, 'El registro no existe'),
	(381, 894, '0000', 0, 1002, 'El registro no existe'),
	(382, 897, '0000', 0, 1002, 'El registro no existe'),
	(383, 914, '0000', 0, 1002, 'El registro no existe'),
	(384, 916, '0000', 0, 1002, 'El registro no existe'),
	(385, 922, '0000', 0, 1002, 'El registro no existe'),
	(386, 923, '0000', 0, 1002, 'El registro no existe'),
	(387, 924, '0000', 0, 1002, 'El registro no existe'),
	(388, 925, '0000', 0, 1002, 'El registro no existe'),
	(389, 926, '0000', 0, 1002, 'El registro no existe'),
	(390, 929, '0000', 0, 1002, 'El registro no existe'),
	(391, 931, '0000', 0, 1002, 'El registro no existe'),
	(392, 932, '0000', 0, 1002, 'El registro no existe'),
	(393, 933, '0000', 0, 1002, 'El registro no existe'),
	(394, 935, '0000', 0, 1002, 'El registro no existe'),
	(395, 936, '0000', 0, 1002, 'El registro no existe'),
	(396, 938, '0000', 0, 1002, 'El registro no existe'),
	(397, 947, '0000', 0, 1002, 'El registro no existe'),
	(398, 951, '0000', 0, 1002, 'El registro no existe'),
	(399, 963, '0000', 0, 1002, 'El registro no existe'),
	(400, 964, '0000', 0, 1002, 'El registro no existe'),
	(401, 965, '0000', 0, 1002, 'El registro no existe'),
	(402, 966, '0000', 0, 1002, 'El registro no existe'),
	(403, 967, '0000', 0, 1002, 'El registro no existe'),
	(404, 968, '0000', 0, 1002, 'El registro no existe'),
	(405, 969, '0000', 0, 1002, 'El registro no existe'),
	(406, 979, '0000', 0, 1002, 'El registro no existe'),
	(407, 925, '0000', 0, 1002, 'El registro no existe'),
	(408, 991, '0000', 0, 1002, 'El registro no existe'),
	(409, 936, '0000', 0, 1002, 'El registro no existe'),
	(410, 937, '0000', 0, 1002, 'El registro no existe'),
	(411, 1006, '0000', 0, 1002, 'El registro no existe'),
	(412, 1009, '0000', 0, 1002, 'El registro no existe'),
	(413, 1010, '0000', 0, 1002, 'El registro no existe'),
	(414, 1012, '0000', 0, 1002, 'El registro no existe'),
	(415, 1015, '0000', 0, 1002, 'El registro no existe'),
	(416, 1016, '0000', 0, 1002, 'El registro no existe'),
	(417, 1020, '0000', 0, 1002, 'El registro no existe'),
	(418, 1021, '0000', 0, 1002, 'El registro no existe'),
	(419, 1031, '0000', 0, 1002, 'El registro no existe'),
	(420, 1041, '0000', 0, 1002, 'El registro no existe'),
	(421, 1042, '0000', 0, 1002, 'El registro no existe'),
	(422, 1055, '0000', 0, 1002, 'El registro no existe'),
	(423, 1057, '0000', 0, 1002, 'El registro no existe'),
	(424, 1058, '0000', 0, 1002, 'El registro no existe'),
	(425, 1059, '0000', 0, 1002, 'El registro no existe'),
	(426, 1060, '0000', 0, 1002, 'El registro no existe'),
	(427, 1063, '0000', 0, 1002, 'El registro no existe'),
	(428, 1064, '0000', 0, 1002, 'El registro no existe'),
	(429, 1067, '0000', 0, 1002, 'El registro no existe'),
	(430, 1068, '0000', 0, 1002, 'El registro no existe'),
	(431, 1069, '0000', 0, 1002, 'El registro no existe'),
	(432, 1070, '0000', 0, 1002, 'El registro no existe'),
	(433, 979, '0000', 0, 1002, 'El registro no existe'),
	(434, 980, '0000', 0, 1002, 'El registro no existe'),
	(435, 1080, '0000', 0, 1002, 'El registro no existe'),
	(436, 1092, '0000', 0, 1002, 'El registro no existe'),
	(437, 1091, '0000', 0, 1002, 'El registro no existe'),
	(438, 1097, '0000', 0, 1002, 'El registro no existe'),
	(439, 1098, '0000', 0, 1002, 'El registro no existe'),
	(440, 993, '0000', 0, 1002, 'El registro no existe'),
	(441, 994, '0000', 0, 1002, 'El registro no existe'),
	(442, 995, '0000', 0, 1002, 'El registro no existe'),
	(443, 996, '0000', 0, 1002, 'El registro no existe'),
	(444, 1104, '0000', 0, 1002, 'El registro no existe'),
	(445, 1105, '0000', 0, 1002, 'El registro no existe'),
	(446, 1106, '0000', 0, 1002, 'El registro no existe'),
	(447, 1113, '0000', 0, 1002, 'El registro no existe'),
	(448, 1125, '0000', 0, 1002, 'El registro no existe'),
	(449, 1126, '0000', 0, 1002, 'El registro no existe'),
	(450, 1127, '0000', 0, 1002, 'El registro no existe'),
	(451, 1137, '0000', 0, 1002, 'El registro no existe'),
	(452, 1139, '0000', 0, 1002, 'El registro no existe'),
	(453, 1141, '0000', 0, 1002, 'El registro no existe'),
	(454, 1154, '0000', 0, 1002, 'El registro no existe'),
	(455, 1157, '0000', 0, 1002, 'El registro no existe'),
	(456, 1160, '0000', 0, 1002, 'El registro no existe'),
	(457, 1161, '0000', 0, 1002, 'El registro no existe'),
	(458, 1162, '0000', 0, 1002, 'El registro no existe'),
	(459, 1163, '0000', 0, 1002, 'El registro no existe'),
	(460, 1176, '0000', 0, 1002, 'El registro no existe'),
	(461, 1177, '0000', 0, 1002, 'El registro no existe'),
	(462, 1183, '0000', 0, 1002, 'El registro no existe'),
	(463, 1185, '0000', 0, 1002, 'El registro no existe'),
	(464, 1188, '0000', 0, 1002, 'El registro no existe'),
	(465, 1188, '0000', 0, 1002, 'El registro no existe'),
	(466, 1190, '0000', 0, 1002, 'El registro no existe'),
	(467, 1191, '0000', 0, 1002, 'El registro no existe'),
	(468, 1192, '0000', 0, 1002, 'El registro no existe'),
	(469, 1007, '0000', 0, 1002, 'El registro no existe'),
	(470, 1008, '0000', 0, 1002, 'El registro no existe'),
	(471, 1009, '0000', 0, 1002, 'El registro no existe'),
	(472, 1010, '0000', 0, 1002, 'El registro no existe'),
	(473, 1011, '0000', 0, 1002, 'El registro no existe'),
	(474, 1012, '0000', 0, 1002, 'El registro no existe'),
	(475, 1015, '0000', 0, 0, ''),
	(476, 1017, '0000', 0, 0, ''),
	(477, 1021, '0000', 0, 0, ''),
	(478, 1022, '0000', 0, 0, ''),
	(479, 1035, '0000', 0, 0, ''),
	(480, 1202, '0000', 0, 0, ''),
	(482, 1347, '0000', 0, 0, ''),
	(483, 1349, '0000', 0, 0, ''),
	(484, 1379, '0000', 0, 0, ''),
	(485, 1390, '0000', 0, 0, ''),
	(486, 1406, '0000', 0, 0, ''),
	(487, 1434, '0000', 0, 0, ''),
	(488, 1454, '0000', 0, 0, ''),
	(489, 1471, '0000', 0, 0, ''),
	(490, 1492, '0000', 0, 0, ''),
	(491, 1502, '0000', 0, 0, ''),
	(492, 1506, '0000', 0, 0, ''),
	(493, 1526, '0000', 0, 0, ''),
	(494, 1579, '0000', 0, 0, ''),
	(495, 1590, '0000', 0, 0, ''),
	(496, 1599, '0000', 0, 0, ''),
	(497, 1608, '0000', 0, 0, ''),
	(498, 1614, '0000', 0, 0, ''),
	(499, 1624, '0000', 0, 0, ''),
	(500, 1632, '0000', 0, 0, ''),
	(501, 1642, '0000', 0, 0, ''),
	(502, 1651, '0000', 0, 0, ''),
	(503, 1658, '0000', 0, 0, ''),
	(504, 1667, '0000', 0, 0, ''),
	(505, 1677, '0000', 0, 0, ''),
	(506, 1698, '0000', 0, 0, ''),
	(507, 1729, '0000', 0, 0, ''),
	(508, 1736, '0000', 0, 0, ''),
	(509, 1746, '0000', 0, 0, ''),
	(510, 1766, '0000', 0, 0, ''),
	(511, 1794, '0000', 0, 0, ''),
	(512, 1807, '0000', 0, 0, ''),
	(513, 1811, '0000', 0, 0, ''),
	(514, 1821, '0000', 0, 0, ''),
	(515, 1822, '0000', 0, 0, ''),
	(516, 1834, '0000', 0, 0, ''),
	(517, 1858, '0000', 0, 0, ''),
	(518, 1866, '0000', 0, 0, ''),
	(519, 1873, '0000', 0, 0, ''),
	(520, 1885, '0000', 0, 0, ''),
	(521, 1887, '0000', 0, 0, ''),
	(522, 1895, '0000', 0, 0, ''),
	(523, 1912, '0000', 0, 0, ''),
	(524, 1925, '0000', 0, 0, ''),
	(525, 1930, '0000', 0, 0, ''),
	(526, 1932, '0000', 0, 0, ''),
	(527, 1934, '0000', 0, 0, ''),
	(528, 1936, '0000', 0, 0, ''),
	(529, 1939, '0000', 0, 0, ''),
	(530, 1941, '0000', 0, 0, ''),
	(531, 1943, '0000', 0, 0, ''),
	(532, 1971, '0000', 0, 0, ''),
	(533, 1973, '0000', 0, 0, ''),
	(534, 1975, '0000', 0, 0, ''),
	(535, 2002, '0000', 0, 0, ''),
	(536, 2034, '0000', 0, 0, ''),
	(537, 2035, '0000', 0, 0, ''),
	(538, 2147, '0000', 0, 0, ''),
	(539, 2163, '0000', 0, 0, ''),
	(540, 2165, '0000', 0, 0, ''),
	(541, 2167, '0000', 0, 0, ''),
	(542, 2174, '0000', 0, 0, ''),
	(543, 2175, '0000', 0, 0, ''),
	(544, 2176, '0000', 0, 0, ''),
	(545, 2185, '0000', 0, 0, ''),
	(546, 2186, '0000', 0, 0, ''),
	(547, 2187, '0000', 0, 0, ''),
	(548, 2281, '0000', 0, 0, ''),
	(549, 2282, '0000', 0, 0, ''),
	(550, 2283, '0000', 0, 0, ''),
	(551, 2284, '0000', 0, 0, ''),
	(552, 2291, '0000', 0, 0, ''),
	(553, 2296, '0000', 0, 0, ''),
	(554, 2297, '0000', 0, 0, ''),
	(555, 2298, '0000', 0, 0, ''),
	(556, 2299, '0000', 0, 0, ''),
	(557, 2301, '0000', 0, 0, ''),
	(558, 2304, '0000', 0, 0, ''),
	(559, 2305, '0000', 0, 0, ''),
	(560, 2322, '0000', 0, 0, ''),
	(561, 2323, '0000', 0, 0, ''),
	(562, 2324, '0000', 0, 0, ''),
	(563, 2325, '0000', 0, 0, ''),
	(564, 2326, '0000', 0, 0, ''),
	(565, 2332, '0000', 0, 0, ''),
	(566, 2337, '0000', 0, 0, ''),
	(567, 2348, '0000', 0, 0, ''),
	(568, 2349, '0000', 0, 0, ''),
	(569, 2354, '0000', 0, 0, ''),
	(570, 2358, '0000', 0, 0, ''),
	(571, 2359, '0000', 0, 0, ''),
	(572, 2360, '0000', 0, 0, ''),
	(573, 2361, '0000', 0, 0, ''),
	(574, 2366, '0000', 0, 0, ''),
	(575, 2367, '0000', 0, 0, ''),
	(576, 2368, '0000', 0, 0, ''),
	(577, 2381, '0000', 0, 0, ''),
	(578, 2396, '0000', 0, 0, ''),
	(579, 2397, '0000', 0, 0, ''),
	(580, 2419, '0000', 0, 0, ''),
	(581, 2423, '0000', 0, 0, ''),
	(582, 2424, '0000', 0, 0, ''),
	(583, 2441, '0000', 0, 0, ''),
	(584, 2465, '0000', 0, 0, ''),
	(585, 2642, '0000', 0, 0, ''),
	(586, 2643, '0000', 0, 0, ''),
	(587, 2645, '0000', 0, 0, ''),
	(588, 2649, '0000', 0, 0, ''),
	(589, 2650, '0000', 0, 0, ''),
	(590, 2665, '0000', 0, 0, ''),
	(591, 2708, '0000', 0, 0, ''),
	(592, 2709, '0000', 0, 0, ''),
	(593, 2710, '0000', 0, 0, ''),
	(594, 2711, '0000', 0, 0, ''),
	(595, 2713, '0000', 0, 0, ''),
	(596, 2723, '0000', 0, 0, ''),
	(597, 2725, '0000', 0, 0, ''),
	(598, 2787, '0000', 0, 0, ''),
	(599, 2788, '0000', 0, 0, ''),
	(600, 2790, '0000', 0, 1002, 'El registro no existe'),
	(601, 2791, '0000', 0, 0, ''),
	(602, 2796, '0000', 0, 0, ''),
	(603, 2797, '0000', 0, 0, ''),
	(604, 2798, '0000', 0, 0, ''),
	(605, 2802, '0000', 0, 0, ''),
	(606, 2803, '0000', 0, 0, ''),
	(607, 2883, '0000', 0, 0, ''),
	(608, 2884, '0000', 0, 1002, 'El registro no existe'),
	(609, 2885, '0000', 0, 0, ''),
	(610, 2886, '0000', 0, 0, ''),
	(611, 2889, '0000', 0, 0, ''),
	(612, 2890, '0000', 0, 0, ''),
	(613, 2930, '0000', 0, 1002, 'El registro no existe'),
	(614, 2931, '0000', 0, 0, ''),
	(615, 2932, '0000', 0, 0, ''),
	(616, 2933, '0000', 0, 0, ''),
	(617, 2934, '0000', 0, 0, ''),
	(618, 2936, '0000', 0, 0, ''),
	(619, 2971, '0000', 0, 1002, 'El registro no existe'),
	(620, 2978, '0000', 0, 0, ''),
	(621, 2975, '0000', 0, 0, ''),
	(622, 2976, '0000', 0, 0, ''),
	(623, 2977, '0000', 0, 0, ''),
	(624, 2969, '0000', 0, 1002, 'El registro no existe'),
	(625, 2970, '0000', 0, 0, ''),
	(626, 2972, '0000', 0, 0, ''),
	(627, 2973, '0000', 0, 0, ''),
	(628, 2974, '0000', 0, 1002, 'El registro no existe'),
	(629, 3040, '0000', 0, 0, ''),
	(630, 3042, '0000', 0, 0, ''),
	(631, 3047, '0000', 0, 0, ''),
	(632, 3053, '0000', 0, 0, ''),
	(633, 3066, '0000', 0, 0, ''),
	(634, 3070, '0000', 0, 0, ''),
	(635, 3071, '0000', 0, 0, ''),
	(636, 3071, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(637, 1304, '0000', 0, 0, ''),
	(638, 1307, '0000', 0, 0, ''),
	(639, 1310, '0000', 0, 1002, 'El registro no existe'),
	(640, 1310, '0000', 0, 1002, 'El registro no existe'),
	(641, 1312, '0000', 0, 1002, 'El registro no existe'),
	(642, 1313, '0000', 0, 1002, 'El registro no existe'),
	(643, 1319, '0000', 0, 0, ''),
	(644, 1323, '0000', 0, 0, ''),
	(645, 1325, '0000', 0, 0, ''),
	(646, 1489, '0000', 0, 0, ''),
	(647, 1511, '0000', 0, 1002, 'El registro no existe'),
	(648, 1718, '0000', 0, 0, ''),
	(649, 2764, '0000', 0, 0, ''),
	(650, 12475, '0000', 0, 1002, 'El registro no existe'),
	(651, 12475, '0000', 0, 0, ''),
	(652, 12483, '0000', 0, 1002, 'El registro no existe'),
	(653, 12552, '0000', 0, 1002, 'El registro no existe'),
	(654, 12775, '0000', 0, 1002, 'El registro no existe'),
	(655, 12682, '0000', 0, 0, ''),
	(656, 12798, '0000', 0, 1002, 'El registro no existe'),
	(657, 13037, '0000', 0, 0, ''),
	(658, 13128, '0000', 0, 1002, 'El registro no existe'),
	(659, 13307, '0000', 0, 0, ''),
	(660, 13625, '0000', 0, 0, ''),
	(661, 13828, '0000', 0, 0, ''),
	(662, 13831, '0000', 0, 0, ''),
	(663, 13934, '0000', 0, 0, ''),
	(664, 14037, '0000', 0, 1002, 'El registro no existe'),
	(665, 14044, '0000', 0, 1002, 'El registro no existe'),
	(666, 14239, '0000', 0, 0, ''),
	(667, 14369, '0000', 0, 1002, 'El registro no existe'),
	(668, 14410, '0000', 0, 0, ''),
	(669, 14437, '0000', 0, 0, ''),
	(670, 14446, '0000', 0, 1002, 'El registro no existe'),
	(671, 14452, '0000', 0, 0, ''),
	(672, 14533, '0000', 0, 1002, 'El registro no existe'),
	(673, 14660, '0000', 0, 0, ''),
	(674, 14859, '0000', 0, 0, ''),
	(675, 14912, '0000', 0, 1002, 'El registro no existe'),
	(676, 14948, '0000', 0, 0, ''),
	(677, 15094, '0000', 0, 0, ''),
	(678, 15359, '0000', 0, 0, ''),
	(679, 15467, '0000', 0, 0, ''),
	(680, 15469, '0000', 0, 0, ''),
	(681, 15572, '0000', 0, 0, ''),
	(682, 16023, '0000', 0, 0, ''),
	(683, 16051, '0000', 0, 0, ''),
	(684, 16081, '0000', 0, 1002, 'El registro no existe'),
	(685, 15597, '0000', 0, 0, ''),
	(686, 15610, '0000', 0, 0, ''),
	(687, 15620, '0000', 0, 0, ''),
	(688, 15629, '0000', 0, 0, ''),
	(689, 15708, '0000', 0, 1002, 'El registro no existe'),
	(690, 15825, '0000', 0, 0, ''),
	(691, 16114, '0000', 0, 0, ''),
	(692, 16118, '0000', 0, 0, ''),
	(693, 16148, '0000', 0, 0, ''),
	(694, 16241, '0000', 0, 1002, 'El registro no existe'),
	(695, 16471, '0000', 0, 1002, 'El registro no existe'),
	(696, 16472, '0000', 0, 1002, 'El registro no existe'),
	(697, 16564, '0000', 0, 0, ''),
	(698, 16574, '0000', 0, 1002, 'El registro no existe'),
	(699, 16606, '0000', 0, 1002, 'El registro no existe'),
	(700, 16607, '0000', 0, 1002, 'El registro no existe'),
	(701, 16611, '0000', 0, 0, ''),
	(702, 16630, '0000', 0, 1002, 'El registro no existe'),
	(703, 16652, '0000', 0, 0, ''),
	(704, 16653, '0000', 0, 1002, 'El registro no existe'),
	(705, 16683, '0000', 0, 1002, 'El registro no existe'),
	(706, 16684, '0000', 0, 1002, 'El registro no existe'),
	(707, 16738, '0000', 0, 1002, 'El registro no existe'),
	(708, 16710, '0000', 0, 0, ''),
	(709, 16780, '0000', 0, 0, ''),
	(710, 16841, '0000', 0, 1002, 'El registro no existe'),
	(711, 16870, '0000', 0, 1002, 'El registro no existe'),
	(712, 16877, '0000', 0, 1002, 'El registro no existe'),
	(713, 16883, '0000', 0, 0, ''),
	(714, 16898, '0000', 0, 0, ''),
	(715, 16898, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(716, 16956, '0000', 0, 1002, 'El registro no existe'),
	(717, 16959, '0000', 0, 0, ''),
	(718, 16987, '0000', 0, 1002, 'El registro no existe'),
	(719, 16989, '0000', 0, 1002, 'El registro no existe'),
	(720, 16991, '0000', 0, 1002, 'El registro no existe'),
	(721, 16992, '0000', 0, 1002, 'El registro no existe'),
	(722, 17017, '0000', 0, 0, ''),
	(723, 17033, '0000', 0, 1002, 'El registro no existe'),
	(724, 17089, '0000', 0, 1002, 'El registro no existe'),
	(725, 17154, '0000', 0, 1002, 'El registro no existe'),
	(726, 17183, '0000', 0, 0, ''),
	(727, 17219, '0000', 0, 1002, 'El registro no existe'),
	(728, 17230, '0000', 0, 0, ''),
	(729, 17244, '0000', 0, 1002, 'El registro no existe'),
	(730, 17245, '0000', 0, 1002, 'El registro no existe'),
	(731, 17283, '0000', 0, 1002, 'El registro no existe'),
	(732, 17285, '0000', 0, 1002, 'El registro no existe'),
	(733, 17317, '0000', 0, 0, ''),
	(734, 17324, '0000', 0, 1002, 'El registro no existe'),
	(735, 17352, '0000', 0, 0, ''),
	(736, 17354, '0000', 0, 1002, 'El registro no existe'),
	(737, 17365, '0000', 0, 0, ''),
	(738, 17380, '0000', 0, 0, ''),
	(739, 17392, '0000', 0, 0, ''),
	(740, 17442, '0000', 0, 0, ''),
	(741, 17464, '0000', 0, 0, ''),
	(742, 17472, '0000', 0, 0, ''),
	(743, 17474, '0000', 0, 1002, 'El registro no existe'),
	(744, 17494, '0000', 0, 0, ''),
	(745, 17504, '0000', 0, 0, ''),
	(746, 17508, '0000', 0, 0, ''),
	(747, 17513, '0000', 0, 0, ''),
	(748, 17516, '0000', 0, 0, ''),
	(749, 17998, '0000', 0, 1002, 'El registro no existe'),
	(750, 18000, '0000', 0, 0, ''),
	(751, 18015, '0000', 0, 1002, 'El registro no existe'),
	(752, 18027, '0000', 0, 1002, 'El registro no existe'),
	(753, 18036, '0000', 0, 1002, 'El registro no existe'),
	(754, 18056, '0000', 0, 1002, 'El registro no existe'),
	(755, 18087, '0000', 0, 0, ''),
	(756, 18092, '0000', 0, 0, ''),
	(757, 18128, '0000', 0, 1002, 'El registro no existe'),
	(758, 18149, '0000', 0, 0, ''),
	(759, 18195, '0000', 0, 0, ''),
	(760, 18202, '0000', 0, 1002, 'El registro no existe'),
	(761, 18204, '0000', 0, 1002, 'El registro no existe'),
	(762, 18223, '0000', 0, 1002, 'El registro no existe'),
	(763, 18227, '0000', 0, 1002, 'El registro no existe'),
	(764, 18240, '0000', 0, 0, ''),
	(765, 18263, '0000', 0, 1002, 'El registro no existe'),
	(766, 18334, '0000', 0, 0, ''),
	(767, 18335, '0000', 0, 0, ''),
	(768, 18360, '0000', 0, 0, ''),
	(769, 18383, '0000', 0, 1002, 'El registro no existe'),
	(770, 18395, '0000', 0, 1002, 'El registro no existe'),
	(771, 18428, '0000', 0, 1002, 'El registro no existe'),
	(772, 18484, '0000', 0, 0, ''),
	(773, 18568, '0000', 0, 1002, 'El registro no existe'),
	(774, 18589, '0000', 0, 1002, 'El registro no existe'),
	(775, 18639, '0000', 0, 0, ''),
	(776, 18662, '0000', 0, 1002, 'El registro no existe'),
	(777, 18701, '0000', 0, 0, ''),
	(778, 18829, '0000', 0, 0, ''),
	(779, 18830, '0000', 0, 0, ''),
	(780, 18831, '0000', 0, 0, ''),
	(781, 18845, '0000', 0, 1002, 'El registro no existe'),
	(782, 18870, '0000', 0, 1002, 'El registro no existe'),
	(783, 18887, '0000', 0, 0, ''),
	(784, 18900, '0000', 0, 0, ''),
	(785, 18901, '0000', 0, 0, ''),
	(786, 18927, '0000', 0, 1002, 'El registro no existe'),
	(787, 18952, '0000', 0, 0, ''),
	(788, 19022, '0000', 0, 0, ''),
	(789, 19023, '0000', 0, 0, ''),
	(790, 19134, '0000', 0, 1002, 'El registro no existe'),
	(791, 19153, '0000', 0, 1002, 'El registro no existe'),
	(792, 19168, '0000', 0, 1002, 'El registro no existe'),
	(793, 19187, '0000', 0, 1002, 'El registro no existe'),
	(794, 19193, '0000', 0, 1002, 'El registro no existe'),
	(795, 19201, '0000', 0, 0, ''),
	(796, 19663, '0000', 0, 0, ''),
	(797, 19684, '0000', 0, 1002, 'El registro no existe'),
	(798, 19696, '0000', 0, 0, ''),
	(799, 19697, '0000', 0, 0, ''),
	(800, 19699, '0000', 0, 0, ''),
	(801, 19752, '0000', 0, 0, ''),
	(802, 19751, '0000', 0, 0, ''),
	(803, 19771, '0000', 0, 1002, 'El registro no existe'),
	(804, 19803, '0000', 0, 1002, 'El registro no existe'),
	(805, 19805, '0000', 0, 1002, 'El registro no existe'),
	(806, 19815, '0000', 0, 0, ''),
	(807, 19820, '0000', 0, 1002, 'El registro no existe'),
	(808, 19833, '0000', 0, 0, ''),
	(809, 19851, '0000', 0, 0, ''),
	(810, 19865, '0000', 0, 1002, 'El registro no existe'),
	(811, 19931, '0000', 0, 1002, 'El registro no existe'),
	(812, 19933, '0000', 0, 1002, 'El registro no existe'),
	(813, 19943, '0000', 0, 1002, 'El registro no existe'),
	(814, 19944, '0000', 0, 0, ''),
	(815, 19977, '0000', 0, 0, ''),
	(816, 19982, '0000', 0, 1002, 'El registro no existe'),
	(817, 20000, '0000', 0, 0, ''),
	(818, 20026, '0000', 0, 1002, 'El registro no existe'),
	(819, 20050, '0000', 0, 0, ''),
	(820, 20054, '0000', 0, 0, ''),
	(821, 20055, '0000', 0, 1002, 'El registro no existe'),
	(822, 20079, '0000', 0, 0, ''),
	(823, 20166, '0000', 0, 1002, 'El registro no existe'),
	(824, 20201, '0000', 0, 1002, 'El registro no existe'),
	(825, 20256, '0000', 0, 0, ''),
	(826, 20286, '0000', 0, 1002, 'El registro no existe'),
	(827, 20294, '0000', 0, 1002, 'El registro no existe'),
	(828, 20308, '0000', 0, 1002, 'El registro no existe'),
	(829, 20329, '0000', 0, 0, ''),
	(830, 20333, '0000', 0, 0, ''),
	(831, 20395, '0000', 0, 1002, 'El registro no existe'),
	(832, 20427, '0000', 0, 0, ''),
	(833, 20435, '0000', 0, 0, ''),
	(834, 20458, '0000', 0, 1002, 'El registro no existe'),
	(835, 20490, '0000', 0, 1002, 'El registro no existe'),
	(836, 20502, '0000', 0, 1002, 'El registro no existe'),
	(837, 20507, '0000', 0, 1002, 'El registro no existe'),
	(838, 20532, '0000', 0, 1002, 'El registro no existe'),
	(839, 20538, '0000', 0, 0, ''),
	(840, 20608, '0000', 0, 0, ''),
	(841, 20617, '0000', 0, 1002, 'El registro no existe'),
	(842, 20641, '0000', 0, 1002, 'El registro no existe'),
	(843, 20742, '0000', 0, 1002, 'El registro no existe'),
	(844, 20779, '0000', 0, 1002, 'El registro no existe'),
	(845, 24365, '0000', 0, 0, ''),
	(846, 24366, '0000', 0, 1002, 'El registro no existe'),
	(847, 24371, '0000', 0, 0, ''),
	(848, 24398, '0000', 0, 0, ''),
	(849, 24411, '0000', 0, 0, ''),
	(850, 24426, '0000', 0, 1002, 'El registro no existe'),
	(851, 24592, '0000', 0, 0, ''),
	(852, 24599, '0000', 0, 0, ''),
	(853, 24612, '0000', 0, 0, ''),
	(854, 24614, '0000', 0, 0, ''),
	(855, 24626, '0000', 0, 0, ''),
	(856, 24633, '0000', 0, 0, ''),
	(857, 24683, '0000', 0, 0, ''),
	(858, 24705, '0000', 0, 1002, 'El registro no existe'),
	(859, 24724, '0000', 0, 0, ''),
	(860, 24754, '0000', 0, 0, ''),
	(861, 24783, '0000', 0, 0, ''),
	(862, 24859, '0000', 0, 0, ''),
	(863, 24860, '0000', 0, 0, ''),
	(864, 24880, '0000', 0, 0, ''),
	(865, 24881, '0000', 0, 0, ''),
	(866, 24919, '0000', 0, 1002, 'El registro no existe'),
	(867, 25015, '0000', 0, 0, ''),
	(868, 25065, '0000', 0, 1002, 'El registro no existe'),
	(869, 25071, '0000', 0, 1002, 'El registro no existe'),
	(870, 25151, '0000', 0, 1002, 'El registro no existe'),
	(871, 25153, '0000', 0, 0, ''),
	(872, 25154, '0000', 0, 1002, 'El registro no existe'),
	(873, 25194, '0000', 0, 0, ''),
	(874, 25198, '0000', 0, 0, ''),
	(875, 25241, '0000', 0, 0, ''),
	(876, 25300, '0000', 0, 0, ''),
	(877, 25360, '0000', 0, 1002, 'El registro no existe'),
	(878, 25445, '0000', 0, 0, ''),
	(879, 25625, '0000', 0, 0, ''),
	(880, 25641, '0000', 0, 1002, 'El registro no existe'),
	(881, 25663, '0000', 0, 0, ''),
	(882, 25665, '0000', 0, 1002, 'El registro no existe'),
	(883, 28082, '0000', 0, 0, ''),
	(884, 28084, '0000', 0, 1002, 'El registro no existe'),
	(885, 28128, '0000', 0, 0, ''),
	(886, 28186, '0000', 0, 0, ''),
	(887, 28301, '0000', 0, 0, ''),
	(888, 28315, '0000', 0, 0, ''),
	(889, 28462, '0000', 0, 0, ''),
	(890, 28570, '0000', 0, 0, ''),
	(891, 28623, '0000', 0, 0, ''),
	(892, 28636, '0000', 0, 0, ''),
	(893, 28678, '0000', 0, 0, ''),
	(894, 28762, '0000', 0, 0, ''),
	(895, 28771, '0000', 0, 0, ''),
	(896, 28853, '0000', 0, 1002, 'El registro no existe'),
	(897, 28904, '0000', 0, 1002, 'El registro no existe'),
	(898, 28918, '0000', 0, 0, ''),
	(899, 28919, '0000', 0, 0, ''),
	(900, 28927, '0000', 0, 0, ''),
	(901, 28932, '0000', 0, 0, ''),
	(902, 28989, '0000', 0, 0, ''),
	(903, 29012, '0000', 0, 0, ''),
	(904, 29014, '0000', 0, 0, ''),
	(905, 29086, '0000', 0, 0, ''),
	(906, 29089, '0000', 0, 0, ''),
	(907, 29204, '0000', 0, 0, ''),
	(908, 29305, '0000', 0, 1002, 'El registro no existe'),
	(909, 29334, '0000', 0, 0, ''),
	(910, 29384, '0000', 0, 0, ''),
	(911, 29409, '0000', 0, 1002, 'El registro no existe'),
	(912, 29473, '0000', 0, 0, ''),
	(913, 30714, '0000', 0, 0, ''),
	(914, 30721, '0000', 0, 0, ''),
	(915, 30811, '0000', 0, 0, ''),
	(916, 30833, '0000', 0, 1002, 'El registro no existe'),
	(917, 30846, '0000', 0, 0, ''),
	(918, 30860, '0000', 0, 0, ''),
	(919, 30907, '0000', 0, 0, ''),
	(920, 30928, '0000', 0, 0, ''),
	(921, 30953, '0000', 0, 0, ''),
	(922, 30954, '0000', 0, 1002, 'El registro no existe'),
	(923, 31124, '0000', 0, 0, ''),
	(924, 31139, '0000', 0, 0, ''),
	(925, 31171, '0000', 0, 0, ''),
	(926, 31267, '0000', 0, 0, ''),
	(927, 31275, '0000', 0, 0, ''),
	(928, 31344, '0000', 0, 0, ''),
	(929, 31352, '0000', 0, 0, ''),
	(930, 31459, '0000', 0, 0, ''),
	(931, 31514, '0000', 0, 0, ''),
	(932, 31576, '0000', 0, 0, ''),
	(933, 31598, '0000', 0, 0, ''),
	(934, 31599, '0000', 0, 0, ''),
	(935, 32183, '0000', 0, 0, ''),
	(936, 32189, '0000', 0, 0, ''),
	(937, 32216, '0000', 0, 0, ''),
	(938, 32237, '0000', 0, 0, ''),
	(939, 32239, '0000', 0, 0, ''),
	(940, 32249, '0000', 0, 0, ''),
	(941, 32259, '0000', 0, 0, ''),
	(942, 32291, '0000', 0, 1002, 'El registro no existe'),
	(943, 32294, '0000', 0, 1002, 'El registro no existe'),
	(944, 32412, '0000', 0, 0, ''),
	(945, 32420, '0000', 0, 0, ''),
	(946, 32422, '0000', 0, 0, ''),
	(947, 32427, '0000', 0, 0, ''),
	(948, 32470, '0000', 0, 0, ''),
	(949, 32591, '0000', 0, 0, ''),
	(950, 32626, '0000', 0, 0, ''),
	(951, 32732, '0000', 0, 0, ''),
	(952, 32849, '0000', 0, 0, ''),
	(953, 32852, '0000', 0, 0, ''),
	(954, 32992, '0000', 0, 0, ''),
	(955, 33036, '0000', 0, 0, ''),
	(956, 33051, '0000', 0, 0, ''),
	(957, 33100, '0000', 0, 0, ''),
	(958, 33462, '0000', 0, 0, ''),
	(959, 33617, '0000', 0, 0, ''),
	(960, 33618, '0000', 0, 0, ''),
	(961, 33635, '0000', 0, 1002, 'El registro no existe'),
	(962, 33655, '0000', 0, 0, ''),
	(963, 33676, '0000', 0, 0, ''),
	(964, 33773, '0000', 0, 0, ''),
	(965, 33890, '0000', 0, 0, ''),
	(966, 33941, '0000', 0, 0, ''),
	(967, 33946, '0000', 0, 0, ''),
	(968, 33979, '0000', 0, 0, ''),
	(969, 34142, '0000', 0, 0, ''),
	(970, 34184, '0000', 0, 0, ''),
	(971, 34581, '0000', 0, 0, ''),
	(972, 34647, '0000', 0, 0, ''),
	(973, 34704, '0000', 0, 0, ''),
	(974, 34709, '0000', 0, 0, ''),
	(975, 34748, '0000', 0, 0, ''),
	(976, 34782, '0000', 0, 0, ''),
	(977, 34832, '0000', 0, 0, ''),
	(978, 34931, '0000', 0, 0, ''),
	(979, 34996, '0000', 0, 0, ''),
	(980, 35001, '0000', 0, 0, ''),
	(981, 35014, '0000', 0, 0, ''),
	(982, 35034, '0000', 0, 0, ''),
	(983, 35128, '0000', 0, 0, ''),
	(984, 35137, '0000', 0, 0, ''),
	(985, 35241, '0000', 0, 0, ''),
	(986, 35250, '0000', 0, 0, ''),
	(987, 35269, '0000', 0, 0, ''),
	(988, 35287, '0000', 0, 0, ''),
	(989, 35302, '0000', 0, 0, ''),
	(990, 35380, '0000', 0, 0, ''),
	(991, 35409, '0000', 0, 0, ''),
	(992, 35416, '0000', 0, 0, ''),
	(993, 35423, '0000', 0, 0, ''),
	(994, 35468, '0000', 0, 0, ''),
	(995, 35469, '0000', 0, 0, ''),
	(996, 35470, '0000', 0, 0, ''),
	(997, 35471, '0000', 0, 0, ''),
	(998, 35483, '0000', 0, 0, ''),
	(999, 35503, '0000', 0, 0, ''),
	(1000, 35539, '0000', 0, 0, ''),
	(1001, 35560, '0000', 0, 0, ''),
	(1002, 35629, '0000', 0, 0, ''),
	(1003, 36456, '0000', 0, 0, ''),
	(1004, 36460, '0000', 0, 0, ''),
	(1005, 36583, '0000', 0, 0, ''),
	(1006, 36608, '0000', 0, 0, ''),
	(1007, 36660, '0000', 0, 0, ''),
	(1008, 36676, '0000', 0, 0, ''),
	(1009, 36744, '0000', 0, 0, ''),
	(1010, 36747, '0000', 0, 0, ''),
	(1011, 36870, '0000', 0, 0, ''),
	(1012, 36872, '0000', 0, 0, ''),
	(1013, 36962, '0000', 0, 0, ''),
	(1014, 37010, '0000', 0, 0, ''),
	(1015, 37023, '0000', 0, 0, ''),
	(1016, 37077, '0000', 0, 0, ''),
	(1017, 37092, '0000', 0, 0, ''),
	(1018, 37093, '0000', 0, 0, ''),
	(1019, 37117, '0000', 0, 0, ''),
	(1020, 37142, '0000', 0, 0, ''),
	(1021, 37173, '0000', 0, 0, ''),
	(1022, 37209, '0000', 0, 1002, 'El registro no existe'),
	(1023, 37231, '0000', 0, 1002, 'El registro no existe'),
	(1024, 37235, '0000', 0, 1002, 'El registro no existe'),
	(1025, 37469, '0000', 0, 1002, 'El registro no existe'),
	(1026, 37220, '0000', 0, 0, ''),
	(1027, 37570, '0000', 0, 0, ''),
	(1028, 37238, '0000', 0, 0, ''),
	(1029, 38269, '0000', 0, 0, ''),
	(1030, 38297, '0000', 0, 0, ''),
	(1031, 38317, '0000', 0, 0, ''),
	(1032, 38331, '0000', 0, 0, ''),
	(1033, 38332, '0000', 0, 0, ''),
	(1034, 38335, '0000', 0, 0, ''),
	(1035, 38336, '0000', 0, 0, ''),
	(1036, 38337, '0000', 0, 0, ''),
	(1037, 38339, '0000', 0, 0, ''),
	(1038, 38399, '0000', 0, 0, ''),
	(1039, 38431, '0000', 0, 0, ''),
	(1040, 38501, '0000', 0, 0, ''),
	(1041, 38512, '0000', 0, 0, ''),
	(1042, 38519, '0000', 0, 0, ''),
	(1043, 38531, '0000', 0, 0, ''),
	(1044, 38592, '0000', 0, 0, ''),
	(1045, 38593, '0000', 0, 0, ''),
	(1046, 38594, '0000', 0, 0, ''),
	(1047, 38606, '0000', 0, 0, ''),
	(1048, 38640, '0000', 0, 0, ''),
	(1049, 38760, '0000', 0, 1002, 'El registro no existe'),
	(1050, 38800, '0000', 0, 0, ''),
	(1051, 38828, '0000', 0, 0, ''),
	(1052, 38861, '0000', 0, 0, ''),
	(1053, 38926, '0000', 0, 0, ''),
	(1054, 38931, '0000', 0, 0, ''),
	(1055, 38932, '0000', 0, 0, ''),
	(1056, 38970, '0000', 0, 0, ''),
	(1057, 38972, '0000', 0, 0, ''),
	(1058, 39089, '0000', 0, 0, ''),
	(1059, 39129, '0000', 0, 0, ''),
	(1060, 39146, '0000', 0, 0, ''),
	(1061, 39867, '0000', 0, 0, ''),
	(1062, 39887, '0000', 0, 0, ''),
	(1063, 39944, '0000', 0, 0, ''),
	(1064, 39997, '0000', 0, 0, ''),
	(1065, 40002, '0000', 0, 1002, 'El registro no existe'),
	(1066, 40043, '0000', 0, 0, ''),
	(1067, 40046, '0000', 0, 0, ''),
	(1068, 40075, '0000', 0, 0, ''),
	(1069, 40085, '0000', 0, 0, ''),
	(1070, 40200, '0000', 0, 0, ''),
	(1071, 40235, '0000', 0, 0, ''),
	(1072, 40276, '0000', 0, 0, ''),
	(1073, 40283, '0000', 0, 0, ''),
	(1074, 40290, '0000', 0, 0, ''),
	(1075, 40315, '0000', 0, 0, ''),
	(1076, 40322, '0000', 0, 0, ''),
	(1077, 40396, '0000', 0, 0, ''),
	(1078, 40482, '0000', 0, 0, ''),
	(1079, 40493, '0000', 0, 0, ''),
	(1080, 40589, '0000', 0, 0, ''),
	(1081, 40588, '0000', 0, 0, ''),
	(1082, 40595, '0000', 0, 0, ''),
	(1083, 40700, '0000', 0, 0, ''),
	(1084, 40789, '0000', 0, 0, ''),
	(1085, 40796, '0000', 0, 0, ''),
	(1086, 40802, '0000', 0, 0, ''),
	(1087, 40810, '0000', 0, 0, ''),
	(1088, 41273, '0000', 0, 0, ''),
	(1089, 41346, '0000', 0, 0, ''),
	(1090, 41418, '0000', 0, 0, ''),
	(1091, 41422, '0000', 0, 0, ''),
	(1092, 41430, '0000', 0, 0, ''),
	(1093, 41431, '0000', 0, 0, ''),
	(1094, 41440, '0000', 0, 0, ''),
	(1095, 41442, '0000', 0, 0, ''),
	(1096, 9002, '0000', 0, 0, ''),
	(1097, 41554, '0000', 0, 0, ''),
	(1098, 41603, '0000', 0, 0, ''),
	(1099, 41697, '0000', 0, 0, ''),
	(1100, 41791, '0000', 0, 0, ''),
	(1101, 41889, '0000', 0, 0, ''),
	(1102, 41944, '0000', 0, 0, ''),
	(1103, 41946, '0000', 0, 0, ''),
	(1104, 41965, '0000', 0, 0, ''),
	(1105, 42032, '0000', 0, 0, ''),
	(1106, 42060, '0000', 0, 0, ''),
	(1107, 42063, '0000', 0, 0, ''),
	(1108, 42117, '0000', 0, 0, ''),
	(1109, 42148, '0000', 0, 0, ''),
	(1110, 42665, '0000', 0, 0, ''),
	(1111, 42780, '0000', 0, 0, ''),
	(1112, 42833, '0000', 0, 0, ''),
	(1113, 42836, '0000', 0, 0, ''),
	(1114, 42839, '0000', 0, 0, ''),
	(1115, 42914, '0000', 0, 0, ''),
	(1116, 42976, '0000', 0, 0, ''),
	(1117, 43002, '0000', 0, 0, ''),
	(1118, 43113, '0000', 0, 0, ''),
	(1119, 43148, '0000', 0, 0, ''),
	(1120, 43150, '0000', 0, 0, ''),
	(1121, 43227, '0000', 0, 0, ''),
	(1122, 43230, '0000', 0, 0, ''),
	(1123, 43294, '0000', 0, 0, ''),
	(1124, 43323, '0000', 0, 0, ''),
	(1125, 43332, '0000', 0, 0, ''),
	(1126, 43422, '0000', 0, 0, ''),
	(1127, 43442, '0000', 0, 0, ''),
	(1128, 43445, '0000', 0, 0, ''),
	(1129, 43507, '0000', 0, 0, ''),
	(1130, 43574, '0000', 0, 0, ''),
	(1131, 43581, '0000', 0, 0, ''),
	(1132, 43584, '0000', 0, 0, ''),
	(1133, 43607, '0000', 0, 0, ''),
	(1134, 43680, '0000', 0, 0, ''),
	(1135, 43693, '0000', 0, 0, ''),
	(1136, 43757, '0000', 0, 0, ''),
	(1137, 43759, '0000', 0, 0, ''),
	(1138, 45150, '0000', 0, 0, ''),
	(1139, 45239, '0000', 0, 0, ''),
	(1140, 45492, '0000', 0, 0, ''),
	(1141, 45535, '0000', 0, 0, ''),
	(1142, 45555, '0000', 0, 0, ''),
	(1143, 45573, '0000', 0, 0, ''),
	(1144, 45620, '0000', 0, 0, ''),
	(1145, 45663, '0000', 0, 0, ''),
	(1146, 45752, '0000', 0, 0, ''),
	(1147, 45872, '0000', 0, 0, ''),
	(1148, 45883, '0000', 0, 0, ''),
	(1149, 45883, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1150, 45894, '0000', 0, 0, ''),
	(1151, 46029, '0000', 0, 0, ''),
	(1152, 46124, '0000', 0, 0, ''),
	(1153, 46162, '0000', 0, 0, ''),
	(1154, 46192, '0000', 0, 0, ''),
	(1155, 46261, '0000', 0, 0, ''),
	(1156, 46271, '0000', 0, 0, ''),
	(1157, 46283, '0000', 0, 0, ''),
	(1158, 46301, '0000', 0, 0, ''),
	(1159, 47668, '0000', 0, 0, ''),
	(1160, 47671, '0000', 0, 0, ''),
	(1161, 47745, '0000', 0, 0, ''),
	(1162, 47746, '0000', 0, 0, ''),
	(1163, 47935, '0000', 0, 0, ''),
	(1164, 47990, '0000', 0, 0, ''),
	(1165, 48145, '0000', 0, 0, ''),
	(1166, 48168, '0000', 0, 0, ''),
	(1167, 48180, '0000', 0, 0, ''),
	(1168, 48288, '0000', 0, 0, ''),
	(1169, 48416, '0000', 0, 0, ''),
	(1170, 48515, '0000', 0, 0, ''),
	(1171, 49621, '0000', 0, 0, ''),
	(1172, 49698, '0000', 0, 0, ''),
	(1173, 49699, '0000', 0, 0, ''),
	(1174, 49700, '0000', 0, 0, ''),
	(1175, 49787, '0000', 0, 0, ''),
	(1176, 49793, '0000', 0, 0, ''),
	(1177, 49795, '0000', 0, 0, ''),
	(1178, 49797, '0000', 0, 0, ''),
	(1179, 49802, '0000', 0, 0, ''),
	(1180, 49860, '0000', 0, 0, ''),
	(1181, 49881, '0000', 0, 0, ''),
	(1182, 49912, '0000', 0, 0, ''),
	(1183, 49992, '0000', 0, 0, ''),
	(1184, 49998, '0000', 0, 0, ''),
	(1185, 50044, '0000', 0, 0, ''),
	(1186, 50063, '0000', 0, 0, ''),
	(1187, 50181, '0000', 0, 0, ''),
	(1188, 50182, '0000', 0, 0, ''),
	(1189, 50185, '0000', 0, 0, ''),
	(1190, 50203, '0000', 0, 0, ''),
	(1191, 50204, '0000', 0, 0, ''),
	(1192, 50261, '0000', 0, 0, ''),
	(1193, 50317, '0000', 0, 0, ''),
	(1194, 50368, '0000', 0, 0, ''),
	(1195, 50374, '0000', 0, 0, ''),
	(1196, 50450, '0000', 0, 0, ''),
	(1197, 50452, '0000', 0, 0, ''),
	(1198, 50493, '0000', 0, 0, ''),
	(1199, 50574, '0000', 0, 0, ''),
	(1200, 50611, '0000', 0, 0, ''),
	(1201, 50658, '0000', 0, 0, ''),
	(1202, 50672, '0000', 0, 0, ''),
	(1203, 50682, '0000', 0, 0, ''),
	(1204, 50683, '0000', 0, 0, ''),
	(1205, 50806, '0000', 0, 0, ''),
	(1206, 50814, '0000', 0, 0, ''),
	(1207, 50828, '0000', 0, 0, ''),
	(1208, 50829, '0000', 0, 0, ''),
	(1209, 50830, '0000', 0, 0, ''),
	(1210, 52127, '0000', 0, 0, ''),
	(1211, 52171, '0000', 0, 0, ''),
	(1212, 52286, '0000', 0, 0, ''),
	(1213, 52323, '0000', 0, 0, ''),
	(1214, 52366, '0000', 0, 0, ''),
	(1215, 52367, '0000', 0, 0, ''),
	(1216, 52373, '0000', 0, 0, ''),
	(1217, 52400, '0000', 0, 0, ''),
	(1218, 52547, '0000', 0, 0, ''),
	(1219, 52554, '0000', 0, 0, ''),
	(1220, 52559, '0000', 0, 0, ''),
	(1221, 52711, '0000', 0, 0, ''),
	(1222, 52767, '0000', 0, 0, ''),
	(1223, 52768, '0000', 0, 0, ''),
	(1224, 52810, '0000', 0, 0, ''),
	(1225, 52838, '0000', 0, 0, ''),
	(1226, 52845, '0000', 0, 0, ''),
	(1227, 52868, '0000', 0, 0, ''),
	(1228, 52930, '0000', 0, 0, ''),
	(1229, 52954, '0000', 0, 0, ''),
	(1230, 52964, '0000', 0, 0, ''),
	(1231, 52987, '0000', 0, 0, ''),
	(1232, 53019, '0000', 0, 0, ''),
	(1233, 53029, '0000', 0, 0, ''),
	(1234, 53077, '0000', 0, 0, ''),
	(1235, 53079, '0000', 0, 0, ''),
	(1236, 53118, '0000', 0, 0, ''),
	(1237, 53120, '0000', 0, 0, ''),
	(1238, 53145, '0000', 0, 0, ''),
	(1239, 53192, '0000', 0, 0, ''),
	(1240, 54087, '0000', 0, 0, ''),
	(1241, 54130, '0000', 0, 0, ''),
	(1242, 54174, '0000', 0, 0, ''),
	(1243, 54229, '0000', 0, 0, ''),
	(1244, 54237, '0000', 0, 0, ''),
	(1245, 54364, '0000', 0, 0, ''),
	(1246, 54382, '0000', 0, 0, ''),
	(1247, 54276, '0000', 0, 0, ''),
	(1248, 54425, '0000', 0, 0, ''),
	(1249, 54494, '0000', 0, 0, ''),
	(1250, 54527, '0000', 0, 0, ''),
	(1251, 54529, '0000', 0, 0, ''),
	(1252, 54540, '0000', 0, 0, ''),
	(1253, 54554, '0000', 0, 0, ''),
	(1254, 54571, '0000', 0, 0, ''),
	(1255, 54611, '0000', 0, 0, ''),
	(1256, 54632, '0000', 0, 0, ''),
	(1257, 54702, '0000', 0, 0, ''),
	(1258, 54734, '0000', 0, 0, ''),
	(1259, 54746, '0000', 0, 0, ''),
	(1260, 54814, '0000', 0, 0, ''),
	(1261, 54833, '0000', 0, 0, ''),
	(1262, 54840, '0000', 0, 0, ''),
	(1263, 54887, '0000', 0, 0, ''),
	(1264, 54888, '0000', 0, 0, ''),
	(1265, 55759, '0000', 0, 0, ''),
	(1266, 55800, '0000', 0, 0, ''),
	(1267, 55806, '0000', 0, 0, ''),
	(1268, 55859, '0000', 0, 0, ''),
	(1269, 55875, '0000', 0, 0, ''),
	(1270, 55944, '0000', 0, 0, ''),
	(1271, 55975, '0000', 0, 0, ''),
	(1272, 56018, '0000', 0, 0, ''),
	(1273, 56030, '0000', 0, 0, ''),
	(1274, 56176, '0000', 0, 0, ''),
	(1275, 56202, '0000', 0, 0, ''),
	(1276, 56232, '0000', 0, 0, ''),
	(1277, 56303, '0000', 0, 0, ''),
	(1278, 56379, '0000', 0, 0, ''),
	(1279, 56388, '0000', 0, 0, ''),
	(1280, 56389, '0000', 0, 0, ''),
	(1281, 56415, '0000', 0, 0, ''),
	(1282, 56419, '0000', 0, 0, ''),
	(1283, 56436, '0000', 0, 0, ''),
	(1284, 56461, '0000', 0, 0, ''),
	(1285, 56473, '0000', 0, 0, ''),
	(1286, 56529, '0000', 0, 0, ''),
	(1287, 56531, '0000', 0, 0, ''),
	(1288, 56533, '0000', 0, 0, ''),
	(1289, 56904, '0000', 0, 0, ''),
	(1290, 56906, '0000', 0, 0, ''),
	(1291, 57002, '0000', 0, 0, ''),
	(1292, 57005, '0000', 0, 0, ''),
	(1293, 57166, '0000', 0, 0, ''),
	(1294, 57174, '0000', 0, 0, ''),
	(1295, 57274, '0000', 0, 0, ''),
	(1296, 57287, '0000', 0, 0, ''),
	(1297, 57377, '0000', 0, 0, ''),
	(1298, 57379, '0000', 0, 0, ''),
	(1299, 57385, '0000', 0, 0, ''),
	(1300, 57417, '0000', 0, 0, ''),
	(1301, 57499, '0000', 0, 0, ''),
	(1302, 57542, '0000', 0, 0, ''),
	(1303, 57570, '0000', 0, 0, ''),
	(1304, 57724, '0000', 0, 0, ''),
	(1305, 57759, '0000', 0, 0, ''),
	(1306, 57767, '0000', 0, 0, ''),
	(1307, 57801, '0000', 0, 0, ''),
	(1308, 57855, '0000', 0, 0, ''),
	(1309, 57870, '0000', 0, 0, ''),
	(1310, 58940, '0000', 0, 0, ''),
	(1311, 58968, '0000', 0, 0, ''),
	(1312, 58995, '0000', 0, 0, ''),
	(1313, 59092, '0000', 0, 0, ''),
	(1314, 59095, '0000', 0, 0, ''),
	(1315, 59119, '0000', 0, 0, ''),
	(1316, 59138, '0000', 0, 0, ''),
	(1317, 59185, '0000', 0, 0, ''),
	(1318, 59220, '0000', 0, 0, ''),
	(1319, 59280, '0000', 0, 0, ''),
	(1320, 59338, '0000', 0, 0, ''),
	(1321, 59351, '0000', 0, 0, ''),
	(1322, 59389, '0000', 0, 0, ''),
	(1323, 59391, '0000', 0, 0, ''),
	(1324, 59398, '0000', 0, 0, ''),
	(1325, 59514, '0000', 0, 0, ''),
	(1326, 59634, '0000', 0, 0, ''),
	(1327, 60225, '0000', 0, 0, ''),
	(1328, 60290, '0000', 0, 0, ''),
	(1329, 60298, '0000', 0, 0, ''),
	(1330, 60393, '0000', 0, 0, ''),
	(1331, 60394, '0000', 0, 0, ''),
	(1332, 60436, '0000', 0, 0, ''),
	(1333, 60606, '0000', 0, 0, ''),
	(1334, 60613, '0000', 0, 0, ''),
	(1335, 60664, '0000', 0, 0, ''),
	(1336, 60675, '0000', 0, 0, ''),
	(1337, 60768, '0000', 0, 0, ''),
	(1338, 60824, '0000', 0, 0, ''),
	(1339, 60862, '0000', 0, 0, ''),
	(1340, 60873, '0000', 0, 0, ''),
	(1341, 60875, '0000', 0, 0, ''),
	(1342, 60943, '0000', 0, 0, ''),
	(1343, 61026, '0000', 0, 0, ''),
	(1344, 61813, '0000', 0, 0, ''),
	(1345, 61814, '0000', 0, 0, ''),
	(1346, 61812, '0000', 0, 0, ''),
	(1347, 61831, '0000', 0, 0, ''),
	(1348, 61003, '0000', 0, 0, ''),
	(1349, 61004, '0000', 0, 0, ''),
	(1350, 61009, '0000', 0, 0, ''),
	(1351, 61840, '0000', 0, 0, ''),
	(1352, 61950, '0000', 0, 0, ''),
	(1353, 62034, '0000', 0, 0, ''),
	(1354, 62061, '0000', 0, 0, ''),
	(1355, 62083, '0000', 0, 0, ''),
	(1356, 62134, '0000', 0, 0, ''),
	(1357, 62147, '0000', 0, 0, ''),
	(1358, 62199, '0000', 0, 0, ''),
	(1359, 62206, '0000', 0, 0, ''),
	(1360, 62301, '0000', 0, 0, ''),
	(1361, 62376, '0000', 0, 0, ''),
	(1362, 62441, '0000', 0, 0, ''),
	(1363, 62449, '0000', 0, 0, ''),
	(1364, 62476, '0000', 0, 0, ''),
	(1365, 62497, '0000', 0, 0, ''),
	(1366, 62590, '0000', 0, 0, ''),
	(1367, 62663, '0000', 0, 0, ''),
	(1368, 62665, '0000', 0, 0, ''),
	(1369, 62666, '0000', 0, 0, ''),
	(1370, 62682, '0000', 0, 0, ''),
	(1371, 62709, '0000', 0, 0, ''),
	(1372, 62737, '0000', 0, 0, ''),
	(1373, 62743, '0000', 0, 0, ''),
	(1374, 62755, '0000', 0, 0, ''),
	(1375, 62857, '0000', 0, 0, ''),
	(1376, 64023, '0000', 0, 0, ''),
	(1377, 64071, '0000', 0, 0, ''),
	(1378, 64148, '0000', 0, 0, ''),
	(1379, 64151, '0000', 0, 0, ''),
	(1380, 64184, '0000', 0, 0, ''),
	(1381, 64208, '0000', 0, 0, ''),
	(1382, 64332, '0000', 0, 0, ''),
	(1383, 64420, '0000', 0, 0, ''),
	(1384, 64424, '0000', 0, 0, ''),
	(1385, 64530, '0000', 0, 0, ''),
	(1386, 64613, '0000', 0, 0, ''),
	(1387, 64617, '0000', 0, 0, ''),
	(1388, 64636, '0000', 0, 0, ''),
	(1389, 64639, '0000', 0, 0, ''),
	(1390, 64673, '0000', 0, 0, ''),
	(1391, 64674, '0000', 0, 0, ''),
	(1392, 64676, '0000', 0, 0, ''),
	(1393, 64687, '0000', 0, 0, ''),
	(1394, 64804, '0000', 0, 0, ''),
	(1395, 64847, '0000', 0, 0, ''),
	(1396, 64911, '0000', 0, 0, ''),
	(1397, 64941, '0000', 0, 0, ''),
	(1398, 64961, '0000', 0, 0, ''),
	(1399, 64974, '0000', 0, 0, ''),
	(1400, 65579, '0000', 0, 0, ''),
	(1401, 65590, '0000', 0, 0, ''),
	(1402, 65627, '0000', 0, 0, ''),
	(1403, 65708, '0000', 0, 0, ''),
	(1404, 65727, '0000', 0, 0, ''),
	(1405, 65733, '0000', 0, 0, ''),
	(1406, 65768, '0000', 0, 0, ''),
	(1407, 65775, '0000', 0, 0, ''),
	(1408, 65803, '0000', 0, 0, ''),
	(1409, 65809, '0000', 0, 0, ''),
	(1410, 65813, '0000', 0, 0, ''),
	(1411, 4182, '0000', 0, 0, ''),
	(1412, 65851, '0000', 0, 0, ''),
	(1413, 65872, '0000', 0, 0, ''),
	(1414, 65990, '0000', 0, 0, ''),
	(1415, 66001, '0000', 0, 0, ''),
	(1416, 66034, '0000', 0, 0, ''),
	(1417, 66067, '0000', 0, 0, ''),
	(1418, 66108, '0000', 0, 0, ''),
	(1419, 66114, '0000', 0, 0, ''),
	(1420, 66116, '0000', 0, 0, ''),
	(1421, 66188, '0000', 0, 0, ''),
	(1422, 66213, '0000', 0, 0, ''),
	(1423, 66240, '0000', 0, 0, ''),
	(1424, 66292, '0000', 0, 0, ''),
	(1425, 66320, '0000', 0, 0, ''),
	(1426, 66349, '0000', 0, 0, ''),
	(1427, 66384, '0000', 0, 0, ''),
	(1428, 66430, '0000', 0, 0, ''),
	(1429, 66434, '0000', 0, 0, ''),
	(1430, 66475, '0000', 0, 0, ''),
	(1431, 66476, '0000', 0, 0, ''),
	(1432, 66526, '0000', 0, 0, ''),
	(1433, 66548, '0000', 0, 0, ''),
	(1434, 67357, '0000', 0, 0, ''),
	(1435, 67383, '0000', 0, 0, ''),
	(1436, 67409, '0000', 0, 0, ''),
	(1437, 67416, '0000', 0, 0, ''),
	(1438, 67429, '0000', 0, 0, ''),
	(1439, 67430, '0000', 0, 0, ''),
	(1440, 67583, '0000', 0, 0, ''),
	(1441, 67592, '0000', 0, 0, ''),
	(1442, 67595, '0000', 0, 0, ''),
	(1443, 67597, '0000', 0, 0, ''),
	(1444, 67599, '0000', 0, 0, ''),
	(1445, 67679, '0000', 0, 0, ''),
	(1446, 67700, '0000', 0, 0, ''),
	(1447, 67715, '0000', 0, 0, ''),
	(1448, 67771, '0000', 0, 0, ''),
	(1449, 67775, '0000', 0, 0, ''),
	(1450, 67824, '0000', 0, 0, ''),
	(1451, 67885, '0000', 0, 0, ''),
	(1452, 67886, '0000', 0, 0, ''),
	(1453, 67949, '0000', 0, 0, ''),
	(1454, 68033, '0000', 0, 0, ''),
	(1455, 68054, '0000', 0, 0, ''),
	(1456, 68131, '0000', 0, 0, ''),
	(1457, 68185, '0000', 0, 0, ''),
	(1458, 68208, '0000', 0, 0, ''),
	(1459, 68271, '0000', 0, 0, ''),
	(1460, 68336, '0000', 0, 0, ''),
	(1461, 68337, '0000', 0, 0, ''),
	(1462, 68338, '0000', 0, 0, ''),
	(1463, 68366, '0000', 0, 0, ''),
	(1464, 69330, '0000', 0, 0, ''),
	(1465, 69376, '0000', 0, 0, ''),
	(1466, 69487, '0000', 0, 0, ''),
	(1467, 69544, '0000', 0, 0, ''),
	(1468, 69562, '0000', 0, 0, ''),
	(1469, 69568, '0000', 0, 0, ''),
	(1470, 69570, '0000', 0, 0, ''),
	(1471, 69584, '0000', 0, 0, ''),
	(1472, 69625, '0000', 0, 0, ''),
	(1473, 69637, '0000', 0, 0, ''),
	(1474, 69646, '0000', 0, 0, ''),
	(1475, 69762, '0000', 0, 0, ''),
	(1476, 69786, '0000', 0, 0, ''),
	(1477, 69809, '0000', 0, 0, ''),
	(1478, 69814, '0000', 0, 0, ''),
	(1479, 69950, '0000', 0, 0, ''),
	(1480, 69953, '0000', 0, 0, ''),
	(1481, 69983, '0000', 0, 0, ''),
	(1482, 70000, '0000', 0, 0, ''),
	(1483, 70031, '0000', 0, 0, ''),
	(1484, 70087, '0000', 0, 0, ''),
	(1485, 70096, '0000', 0, 0, ''),
	(1486, 70114, '0000', 0, 0, ''),
	(1487, 70159, '0000', 0, 0, ''),
	(1488, 70171, '0000', 0, 0, ''),
	(1489, 70197, '0000', 0, 0, ''),
	(1490, 70234, '0000', 0, 0, ''),
	(1491, 70919, '0000', 0, 0, ''),
	(1492, 70947, '0000', 0, 0, ''),
	(1493, 4196, '0000', 0, 0, ''),
	(1494, 70992, '0000', 0, 0, ''),
	(1495, 71159, '0000', 0, 0, ''),
	(1496, 71199, '0000', 0, 0, ''),
	(1497, 71228, '0000', 0, 0, ''),
	(1498, 71230, '0000', 0, 0, ''),
	(1499, 71248, '0000', 0, 0, ''),
	(1500, 71260, '0000', 0, 0, ''),
	(1501, 71332, '0000', 0, 0, ''),
	(1502, 71335, '0000', 0, 0, ''),
	(1503, 71336, '0000', 0, 0, ''),
	(1504, 71392, '0000', 0, 0, ''),
	(1505, 71417, '0000', 0, 0, ''),
	(1506, 71519, '0000', 0, 0, ''),
	(1507, 71528, '0000', 0, 0, ''),
	(1508, 71672, '0000', 0, 0, ''),
	(1509, 71684, '0000', 0, 0, ''),
	(1510, 71695, '0000', 0, 0, ''),
	(1511, 71720, '0000', 0, 0, ''),
	(1512, 71753, '0000', 0, 0, ''),
	(1513, 71771, '0000', 0, 0, ''),
	(1514, 71773, '0000', 0, 0, ''),
	(1515, 71831, '0000', 0, 0, ''),
	(1516, 71926, '0000', 0, 0, ''),
	(1517, 71947, '0000', 0, 0, ''),
	(1518, 72018, '0000', 0, 0, ''),
	(1519, 72736, '0000', 0, 0, ''),
	(1520, 72756, '0000', 0, 0, ''),
	(1521, 72898, '0000', 0, 0, ''),
	(1522, 72899, '0000', 0, 0, ''),
	(1523, 72901, '0000', 0, 0, ''),
	(1524, 72909, '0000', 0, 0, ''),
	(1525, 72913, '0000', 0, 0, ''),
	(1526, 73019, '0000', 0, 0, ''),
	(1527, 73020, '0000', 0, 0, ''),
	(1528, 73021, '0000', 0, 0, ''),
	(1529, 73025, '0000', 0, 0, ''),
	(1530, 73030, '0000', 0, 0, ''),
	(1531, 4261, '0000', 0, 0, ''),
	(1532, 73065, '0000', 0, 0, ''),
	(1533, 73131, '0000', 0, 0, ''),
	(1534, 73157, '0000', 0, 0, ''),
	(1535, 73164, '0000', 0, 0, ''),
	(1536, 73208, '0000', 0, 0, ''),
	(1537, 73210, '0000', 0, 0, ''),
	(1538, 73289, '0000', 0, 0, ''),
	(1539, 73311, '0000', 0, 0, ''),
	(1540, 73312, '0000', 0, 0, ''),
	(1541, 4366, '0000', 0, 0, ''),
	(1542, 4368, '0000', 0, 0, ''),
	(1543, 73333, '0000', 0, 0, ''),
	(1544, 73413, '0000', 0, 0, ''),
	(1545, 73431, '0000', 0, 0, ''),
	(1546, 73453, '0000', 0, 0, ''),
	(1547, 21470, '0000', 0, 0, ''),
	(1548, 73505, '0000', 0, 0, ''),
	(1549, 73513, '0000', 0, 0, ''),
	(1550, 73516, '0000', 0, 0, ''),
	(1551, 73540, '0000', 0, 0, ''),
	(1552, 73597, '0000', 0, 0, ''),
	(1553, 73598, '0000', 0, 0, ''),
	(1554, 73667, '0000', 0, 0, ''),
	(1555, 73684, '0000', 0, 0, ''),
	(1556, 73692, '0000', 0, 0, ''),
	(1557, 74206, '0000', 0, 0, ''),
	(1558, 74232, '0000', 0, 0, ''),
	(1559, 74238, '0000', 0, 0, ''),
	(1560, 74247, '0000', 0, 0, ''),
	(1561, 74249, '0000', 0, 0, ''),
	(1562, 74272, '0000', 0, 0, ''),
	(1563, 74298, '0000', 0, 0, ''),
	(1564, 74358, '0000', 0, 0, ''),
	(1565, 74437, '0000', 0, 0, ''),
	(1566, 74479, '0000', 0, 0, ''),
	(1567, 74533, '0000', 0, 0, ''),
	(1568, 74627, '0000', 0, 0, ''),
	(1569, 74658, '0000', 0, 0, ''),
	(1570, 74659, '0000', 0, 0, ''),
	(1571, 74660, '0000', 0, 0, ''),
	(1572, 74671, '0000', 0, 0, ''),
	(1573, 74683, '0000', 0, 0, ''),
	(1574, 74698, '0000', 0, 0, ''),
	(1575, 74770, '0000', 0, 0, ''),
	(1576, 74778, '0000', 0, 0, ''),
	(1577, 74780, '0000', 0, 0, ''),
	(1578, 74794, '0000', 0, 0, ''),
	(1579, 74817, '0000', 0, 0, ''),
	(1580, 74827, '0000', 0, 0, ''),
	(1581, 74887, '0000', 0, 0, ''),
	(1582, 74911, '0000', 0, 0, ''),
	(1583, 74955, '0000', 0, 0, ''),
	(1584, 74961, '0000', 0, 0, ''),
	(1585, 75017, '0000', 0, 0, ''),
	(1586, 75019, '0000', 0, 0, ''),
	(1587, 75033, '0000', 0, 0, ''),
	(1588, 75035, '0000', 0, 0, ''),
	(1589, 75044, '0000', 0, 0, ''),
	(1590, 75088, '0000', 0, 0, ''),
	(1591, 75427, '0000', 0, 0, ''),
	(1592, 77428, '0000', 0, 0, ''),
	(1593, 6295, '0000', 0, 0, ''),
	(1594, 77739, '0000', 0, 0, ''),
	(1595, 77777, '0000', 0, 0, ''),
	(1596, 77792, '0000', 0, 0, ''),
	(1597, 77800, '0000', 0, 0, ''),
	(1598, 77842, '0000', 0, 0, ''),
	(1599, 77916, '0000', 0, 0, ''),
	(1600, 78003, '0000', 0, 0, ''),
	(1601, 78219, '0000', 0, 0, ''),
	(1602, 78220, '0000', 0, 0, ''),
	(1603, 78329, '0000', 0, 0, ''),
	(1604, 78368, '0000', 0, 0, ''),
	(1605, 78402, '0000', 0, 0, ''),
	(1606, 78408, '0000', 0, 0, ''),
	(1607, 78727, '0000', 0, 0, ''),
	(1608, 78738, '0000', 0, 0, ''),
	(1609, 78827, '0000', 0, 0, ''),
	(1610, 78910, '0000', 0, 0, ''),
	(1611, 78980, '0000', 0, 0, ''),
	(1612, 79200, '0000', 0, 0, ''),
	(1613, 79316, '0000', 0, 0, ''),
	(1614, 79386, '0000', 0, 0, ''),
	(1615, 79400, '0000', 0, 0, ''),
	(1616, 79450, '0000', 0, 0, ''),
	(1617, 79480, '0000', 0, 0, ''),
	(1618, 79492, '0000', 0, 0, ''),
	(1619, 79556, '0000', 0, 0, ''),
	(1620, 79735, '0000', 0, 0, ''),
	(1621, 79742, '0000', 0, 0, ''),
	(1622, 79925, '0000', 0, 0, ''),
	(1623, 79941, '0000', 0, 0, ''),
	(1624, 80043, '0000', 0, 0, ''),
	(1625, 80047, '0000', 0, 0, ''),
	(1626, 80058, '0000', 0, 0, ''),
	(1627, 80128, '0000', 0, 0, ''),
	(1628, 80131, '0000', 0, 0, ''),
	(1629, 80139, '0000', 0, 0, ''),
	(1630, 80152, '0000', 0, 0, ''),
	(1631, 80171, '0000', 0, 0, ''),
	(1632, 80282, '0000', 0, 0, ''),
	(1633, 80395, '0000', 0, 0, ''),
	(1634, 80421, '0000', 0, 0, ''),
	(1635, 80422, '0000', 0, 0, ''),
	(1636, 80423, '0000', 0, 0, ''),
	(1637, 80863, '0000', 0, 0, ''),
	(1638, 80865, '0000', 0, 0, ''),
	(1639, 80947, '0000', 0, 0, ''),
	(1640, 81127, '0000', 0, 0, ''),
	(1641, 81129, '0000', 0, 0, ''),
	(1642, 81205, '0000', 0, 0, ''),
	(1643, 81341, '0000', 0, 0, ''),
	(1644, 81375, '0000', 0, 0, ''),
	(1645, 81486, '0000', 0, 0, ''),
	(1646, 81610, '0000', 0, 0, ''),
	(1647, 81663, '0000', 0, 0, ''),
	(1648, 81667, '0000', 0, 0, ''),
	(1649, 81768, '0000', 0, 0, ''),
	(1650, 81788, '0000', 0, 0, ''),
	(1651, 81917, '0000', 0, 0, ''),
	(1652, 82070, '0000', 0, 0, ''),
	(1653, 82453, '0000', 0, 0, ''),
	(1654, 82465, '0000', 0, 0, ''),
	(1655, 82475, '0000', 0, 0, ''),
	(1656, 82490, '0000', 0, 0, ''),
	(1657, 82677, '0000', 0, 0, ''),
	(1658, 82693, '0000', 0, 0, ''),
	(1659, 82770, '0000', 0, 0, ''),
	(1660, 82795, '0000', 0, 0, ''),
	(1661, 82818, '0000', 0, 0, ''),
	(1662, 82979, '0000', 0, 0, ''),
	(1663, 83097, '0000', 0, 0, ''),
	(1664, 83162, '0000', 0, 0, ''),
	(1665, 83224, '0000', 0, 0, ''),
	(1666, 83248, '0000', 0, 0, ''),
	(1667, 83455, '0000', 0, 0, ''),
	(1668, 83463, '0000', 0, 0, ''),
	(1669, 83464, '0000', 0, 0, ''),
	(1670, 83469, '0000', 0, 0, ''),
	(1671, 83577, '0000', 0, 0, ''),
	(1672, 83616, '0000', 0, 0, ''),
	(1673, 83625, '0000', 0, 0, ''),
	(1674, 83665, '0000', 0, 0, ''),
	(1675, 83684, '0000', 0, 0, ''),
	(1676, 83755, '0000', 0, 0, ''),
	(1677, 83766, '0000', 0, 0, ''),
	(1678, 83903, '0000', 0, 0, ''),
	(1679, 84109, '0000', 0, 0, ''),
	(1680, 84200, '0000', 0, 0, ''),
	(1681, 84208, '0000', 0, 0, ''),
	(1682, 84217, '0000', 0, 0, ''),
	(1683, 84316, '0000', 0, 0, ''),
	(1684, 84404, '0000', 0, 0, ''),
	(1685, 84607, '0000', 0, 0, ''),
	(1686, 85344, '0000', 0, 0, ''),
	(1687, 85347, '0000', 0, 0, ''),
	(1688, 85352, '0000', 0, 0, ''),
	(1689, 85396, '0000', 0, 0, ''),
	(1690, 85421, '0000', 0, 0, ''),
	(1691, 85646, '0000', 0, 0, ''),
	(1692, 85746, '0000', 0, 0, ''),
	(1693, 85865, '0000', 0, 0, ''),
	(1694, 85939, '0000', 0, 0, ''),
	(1695, 85975, '0000', 0, 0, ''),
	(1696, 86006, '0000', 0, 0, ''),
	(1697, 86076, '0000', 0, 0, ''),
	(1698, 86083, '0000', 0, 0, ''),
	(1699, 86128, '0000', 0, 0, ''),
	(1700, 86178, '0000', 0, 0, ''),
	(1701, 86191, '0000', 0, 0, ''),
	(1702, 86249, '0000', 0, 0, ''),
	(1703, 86256, '0000', 0, 0, ''),
	(1704, 86331, '0000', 0, 0, ''),
	(1705, 86426, '0000', 0, 0, ''),
	(1706, 86540, '0000', 0, 0, ''),
	(1707, 86542, '0000', 0, 0, ''),
	(1708, 86554, '0000', 0, 0, ''),
	(1709, 86555, '0000', 0, 0, ''),
	(1710, 87112, '0000', 0, 0, ''),
	(1711, 87128, '0000', 0, 0, ''),
	(1712, 87141, '0000', 0, 0, ''),
	(1713, 87241, '0000', 0, 0, ''),
	(1714, 87289, '0000', 0, 0, ''),
	(1715, 87310, '0000', 0, 0, ''),
	(1716, 87326, '0000', 0, 0, ''),
	(1717, 87368, '0000', 0, 0, ''),
	(1718, 87395, '0000', 0, 0, ''),
	(1719, 87453, '0000', 0, 0, ''),
	(1720, 87471, '0000', 0, 0, ''),
	(1721, 87498, '0000', 0, 0, ''),
	(1722, 87501, '0000', 0, 0, ''),
	(1723, 87551, '0000', 0, 0, ''),
	(1724, 87635, '0000', 0, 0, ''),
	(1725, 87707, '0000', 0, 0, ''),
	(1726, 87787, '0000', 0, 0, ''),
	(1727, 87794, '0000', 0, 0, ''),
	(1728, 87801, '0000', 0, 0, ''),
	(1729, 87805, '0000', 0, 0, ''),
	(1730, 87953, '0000', 0, 0, ''),
	(1731, 87973, '0000', 0, 0, ''),
	(1732, 87976, '0000', 0, 0, ''),
	(1733, 88139, '0000', 0, 0, ''),
	(1734, 88162, '0000', 0, 0, ''),
	(1735, 88164, '0000', 0, 0, ''),
	(1736, 88227, '0000', 0, 0, ''),
	(1737, 88260, '0000', 0, 0, ''),
	(1738, 88287, '0000', 0, 0, ''),
	(1739, 88345, '0000', 0, 0, ''),
	(1740, 88346, '0000', 0, 0, ''),
	(1741, 88396, '0000', 0, 0, ''),
	(1742, 89312, '0000', 0, 0, ''),
	(1743, 89334, '0000', 0, 0, ''),
	(1744, 89359, '0000', 0, 0, ''),
	(1745, 89444, '0000', 0, 0, ''),
	(1746, 89585, '0000', 0, 0, ''),
	(1747, 89602, '0000', 0, 0, ''),
	(1748, 89606, '0000', 0, 0, ''),
	(1749, 89622, '0000', 0, 0, ''),
	(1750, 89655, '0000', 0, 0, ''),
	(1751, 89683, '0000', 0, 0, ''),
	(1752, 89694, '0000', 0, 0, ''),
	(1753, 89745, '0000', 0, 0, ''),
	(1754, 89768, '0000', 0, 0, ''),
	(1755, 89885, '0000', 0, 0, ''),
	(1756, 89890, '0000', 0, 0, ''),
	(1757, 89898, '0000', 0, 0, ''),
	(1758, 89934, '0000', 0, 0, ''),
	(1759, 89947, '0000', 0, 0, ''),
	(1760, 89966, '0000', 0, 0, ''),
	(1761, 89988, '0000', 0, 0, ''),
	(1762, 90016, '0000', 0, 0, ''),
	(1763, 90050, '0000', 0, 0, ''),
	(1764, 90226, '0000', 0, 0, ''),
	(1765, 90255, '0000', 0, 0, ''),
	(1766, 90302, '0000', 0, 0, ''),
	(1767, 90344, '0000', 0, 0, ''),
	(1768, 6553, '0000', 0, 0, ''),
	(1769, 90375, '0000', 0, 0, ''),
	(1770, 6559, '0000', 0, 0, ''),
	(1771, 90394, '0000', 0, 0, ''),
	(1772, 90403, '0000', 0, 0, ''),
	(1773, 90403, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1774, 90448, '0000', 0, 0, ''),
	(1775, 90449, '0000', 0, 0, ''),
	(1776, 90498, '0000', 0, 0, ''),
	(1777, 90530, '0000', 0, 0, ''),
	(1778, 90592, '0000', 0, 0, ''),
	(1779, 91299, '0000', 0, 0, ''),
	(1780, 91312, '0000', 0, 0, ''),
	(1781, 91337, '0000', 0, 0, ''),
	(1782, 91360, '0000', 0, 0, ''),
	(1783, 91485, '0000', 0, 0, ''),
	(1784, 91515, '0000', 0, 0, ''),
	(1785, 91539, '0000', 0, 0, ''),
	(1786, 91552, '0000', 0, 0, ''),
	(1787, 91586, '0000', 0, 0, ''),
	(1788, 91571, '0000', 0, 0, ''),
	(1789, 91539, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1790, 91621, '0000', 0, 0, ''),
	(1791, 91621, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1792, 91648, '0000', 0, 0, ''),
	(1793, 91664, '0000', 0, 0, ''),
	(1794, 91681, '0000', 0, 0, ''),
	(1795, 91683, '0000', 0, 0, ''),
	(1796, 91676, '0000', 0, 0, ''),
	(1797, 91677, '0000', 0, 0, ''),
	(1798, 91676, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1799, 91677, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1800, 91676, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1801, 91677, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1802, 91676, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1803, 91677, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1804, 91770, '0000', 0, 0, ''),
	(1805, 91780, '0000', 0, 0, ''),
	(1806, 91747, '0000', 0, 0, ''),
	(1807, 91747, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1808, 91800, '0000', 0, 0, ''),
	(1809, 91800, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1810, 91983, '0000', 0, 0, ''),
	(1811, 92020, '0000', 0, 0, ''),
	(1812, 92020, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1813, 92030, '0000', 0, 0, ''),
	(1814, 92033, '0000', 0, 0, ''),
	(1815, 92198, '0000', 0, 0, ''),
	(1816, 92298, '0000', 0, 0, ''),
	(1817, 23185, '0000', 0, 0, ''),
	(1818, 23205, '0000', 0, 0, ''),
	(1819, 92362, '0000', 0, 0, ''),
	(1820, 92366, '0000', 0, 0, ''),
	(1821, 92401, '0000', 0, 0, ''),
	(1822, 92409, '0000', 0, 0, ''),
	(1823, 92413, '0000', 0, 0, ''),
	(1824, 92414, '0000', 0, 0, ''),
	(1825, 92470, '0000', 0, 0, ''),
	(1826, 92480, '0000', 0, 0, ''),
	(1827, 92541, '0000', 0, 0, ''),
	(1828, 92541, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1829, 92601, '0000', 0, 0, ''),
	(1830, 92601, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1831, 92601, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1832, 10062, '0000', 0, 0, ''),
	(1833, 92654, '0000', 0, 0, ''),
	(1834, 92656, '0000', 0, 0, ''),
	(1835, 92694, '0000', 0, 0, ''),
	(1836, 92719, '0000', 0, 0, ''),
	(1837, 92719, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1838, 92719, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1839, 92776, '0000', 0, 0, ''),
	(1840, 93251, '0000', 0, 0, ''),
	(1841, 93252, '0000', 0, 0, ''),
	(1842, 93290, '0000', 0, 0, ''),
	(1843, 93306, '0000', 0, 0, ''),
	(1844, 93396, '0000', 0, 0, ''),
	(1845, 93399, '0000', 0, 0, ''),
	(1846, 93474, '0000', 0, 0, ''),
	(1847, 93475, '0000', 0, 0, ''),
	(1848, 93483, '0000', 0, 0, ''),
	(1849, 93492, '0000', 0, 0, ''),
	(1850, 93623, '0000', 0, 0, ''),
	(1851, 93701, '0000', 0, 0, ''),
	(1852, 93840, '0000', 0, 0, ''),
	(1853, 93873, '0000', 0, 0, ''),
	(1854, 93955, '0000', 0, 0, ''),
	(1855, 93956, '0000', 0, 0, ''),
	(1856, 94067, '0000', 0, 0, ''),
	(1857, 94098, '0000', 0, 0, ''),
	(1858, 94160, '0000', 0, 0, ''),
	(1859, 97969, '0000', 0, 0, ''),
	(1860, 97967, '0000', 0, 0, ''),
	(1861, 97949, '0000', 0, 0, ''),
	(1862, 97985, '0000', 0, 0, ''),
	(1863, 99388, '0000', 0, 0, ''),
	(1864, 99619, '0000', 0, 0, ''),
	(1865, 99668, '0000', 0, 0, ''),
	(1866, 99718, '0000', 0, 0, ''),
	(1867, 99753, '0000', 0, 0, ''),
	(1868, 99827, '0000', 0, 0, ''),
	(1869, 99891, '0000', 0, 0, ''),
	(1870, 100061, '0000', 0, 0, ''),
	(1871, 100091, '0000', 0, 0, ''),
	(1872, 100102, '0000', 0, 0, ''),
	(1873, 100181, '0000', 0, 0, ''),
	(1874, 100204, '0000', 0, 0, ''),
	(1875, 26590, '0000', 0, 0, ''),
	(1876, 100297, '0000', 0, 0, ''),
	(1877, 26601, '0000', 0, 0, ''),
	(1878, 100425, '0000', 0, 0, ''),
	(1879, 100510, '0000', 0, 0, ''),
	(1880, 100601, '0000', 0, 0, ''),
	(1881, 100642, '0000', 0, 0, ''),
	(1882, 100768, '0000', 0, 0, ''),
	(1883, 100770, '0000', 0, 0, ''),
	(1884, 100784, '0000', 0, 0, ''),
	(1885, 100814, '0000', 0, 0, ''),
	(1886, 101429, '0000', 0, 0, ''),
	(1887, 101430, '0000', 0, 0, ''),
	(1888, 101436, '0000', 0, 0, ''),
	(1889, 101552, '0000', 0, 0, ''),
	(1890, 101701, '0000', 0, 0, ''),
	(1891, 101707, '0000', 0, 0, ''),
	(1892, 13770, '0000', 0, 0, ''),
	(1893, 101840, '0000', 0, 0, ''),
	(1894, 101882, '0000', 0, 0, ''),
	(1895, 102175, '0000', 0, 0, ''),
	(1896, 102209, '0000', 0, 0, ''),
	(1897, 102251, '0000', 0, 0, ''),
	(1898, 102257, '0000', 0, 0, ''),
	(1899, 102283, '0000', 0, 0, ''),
	(1900, 102299, '0000', 0, 0, ''),
	(1901, 102308, '0000', 0, 0, ''),
	(1902, 102321, '0000', 0, 0, ''),
	(1903, 102329, '0000', 0, 0, ''),
	(1904, 102555, '0000', 0, 0, ''),
	(1905, 102562, '0000', 0, 0, ''),
	(1906, 102803, '0000', 0, 0, ''),
	(1907, 102836, '0000', 0, 0, ''),
	(1908, 102877, '0000', 0, 0, ''),
	(1909, 102903, '0000', 0, 0, ''),
	(1910, 103053, '0000', 0, 0, ''),
	(1911, 103063, '0000', 0, 0, ''),
	(1912, 103064, '0000', 0, 0, ''),
	(1913, 103089, '0000', 0, 0, ''),
	(1914, 103094, '0000', 0, 0, ''),
	(1915, 103101, '0000', 0, 0, ''),
	(1916, 103119, '0000', 0, 0, ''),
	(1917, 103260, '0000', 0, 0, ''),
	(1918, 103792, '0000', 0, 0, ''),
	(1919, 103984, '0000', 0, 0, ''),
	(1920, 104057, '0000', 0, 0, ''),
	(1921, 104100, '0000', 0, 0, ''),
	(1922, 104122, '0000', 0, 0, ''),
	(1923, 104173, '0000', 0, 0, ''),
	(1924, 104183, '0000', 0, 0, ''),
	(1925, 104189, '0000', 0, 0, ''),
	(1926, 104207, '0000', 0, 0, ''),
	(1927, 104227, '0000', 0, 0, ''),
	(1928, 104355, '0000', 0, 0, ''),
	(1929, 104377, '0000', 0, 0, ''),
	(1930, 104393, '0000', 0, 0, ''),
	(1931, 104414, '0000', 0, 0, ''),
	(1932, 104465, '0000', 0, 0, ''),
	(1933, 104485, '0000', 0, 0, ''),
	(1934, 104481, '0000', 0, 0, ''),
	(1935, 104493, '0000', 0, 0, ''),
	(1936, 104503, '0000', 0, 0, ''),
	(1937, 104504, '0000', 0, 0, ''),
	(1938, 104506, '0000', 0, 0, ''),
	(1939, 104520, '0000', 0, 0, ''),
	(1940, 104543, '0000', 0, 0, ''),
	(1941, 104695, '0000', 0, 0, ''),
	(1942, 104703, '0000', 0, 0, ''),
	(1943, 104761, '0000', 0, 0, ''),
	(1944, 104816, '0000', 0, 0, ''),
	(1945, 104856, '0000', 0, 0, ''),
	(1946, 104882, '0000', 0, 0, ''),
	(1947, 104972, '0000', 0, 0, ''),
	(1948, 104972, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1949, 14120, '0000', 0, 0, ''),
	(1950, 105041, '0000', 0, 0, ''),
	(1951, 105046, '0000', 0, 0, ''),
	(1952, 105109, '0000', 0, 0, ''),
	(1953, 105139, '0000', 0, 0, ''),
	(1954, 105133, '0000', 0, 0, ''),
	(1955, 105133, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1956, 26804, '0000', 0, 0, ''),
	(1957, 105185, '0000', 0, 0, ''),
	(1958, 105277, '0000', 0, 0, ''),
	(1959, 105378, '0000', 0, 0, ''),
	(1960, 106016, '0000', 0, 0, ''),
	(1961, 106034, '0000', 0, 0, ''),
	(1962, 106075, '0000', 0, 0, ''),
	(1963, 106123, '0000', 0, 0, ''),
	(1964, 106371, '0000', 0, 0, ''),
	(1965, 106443, '0000', 0, 0, ''),
	(1966, 106446, '0000', 0, 0, ''),
	(1967, 106444, '0000', 0, 0, ''),
	(1968, 106449, '0000', 0, 0, ''),
	(1969, 106570, '0000', 0, 0, ''),
	(1970, 106582, '0000', 0, 0, ''),
	(1971, 106587, '0000', 0, 0, ''),
	(1972, 106588, '0000', 0, 0, ''),
	(1973, 106617, '0000', 0, 0, ''),
	(1974, 106710, '0000', 0, 0, ''),
	(1975, 106871, '0000', 0, 0, ''),
	(1976, 106907, '0000', 0, 0, ''),
	(1977, 106939, '0000', 0, 0, ''),
	(1978, 106940, '0000', 0, 0, ''),
	(1979, 106957, '0000', 0, 0, ''),
	(1980, 107152, '0000', 0, 0, ''),
	(1981, 107236, '0000', 0, 0, ''),
	(1982, 107270, '0000', 0, 0, ''),
	(1983, 107276, '0000', 0, 0, ''),
	(1984, 107331, '0000', 0, 0, ''),
	(1985, 107407, '0000', 0, 0, ''),
	(1986, 107606, '0000', 0, 0, ''),
	(1987, 107783, '0000', 0, 0, ''),
	(1988, 107958, '0000', 0, 0, ''),
	(1989, 108092, '0000', 0, 0, ''),
	(1990, 108582, '0000', 0, 0, ''),
	(1991, 108584, '0000', 0, 0, ''),
	(1992, 108579, '0000', 0, 0, ''),
	(1993, 108579, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(1994, 108231, '0000', 0, 0, ''),
	(1995, 108509, '0000', 0, 0, ''),
	(1996, 108549, '0000', 0, 0, ''),
	(1997, 108822, '0000', 0, 0, ''),
	(1998, 108841, '0000', 0, 0, ''),
	(1999, 108987, '0000', 0, 0, ''),
	(2000, 108973, '0000', 0, 0, ''),
	(2001, 108974, '0000', 0, 0, ''),
	(2002, 109038, '0000', 0, 0, ''),
	(2003, 109050, '0000', 0, 0, ''),
	(2004, 109187, '0000', 0, 0, ''),
	(2005, 109194, '0000', 0, 0, ''),
	(2006, 109201, '0000', 0, 0, ''),
	(2007, 108974, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(2008, 109361, '0000', 0, 0, ''),
	(2009, 109364, '0000', 0, 0, ''),
	(2010, 109370, '0000', 0, 0, ''),
	(2011, 109373, '0000', 0, 0, ''),
	(2012, 109376, '0000', 0, 0, ''),
	(2013, 109474, '0000', 0, 0, ''),
	(2014, 109687, '0000', 0, 0, ''),
	(2015, 109811, '0000', 0, 0, ''),
	(2016, 109813, '0000', 0, 0, ''),
	(2017, 109825, '0000', 0, 0, ''),
	(2018, 109840, '0000', 0, 0, ''),
	(2019, 109929, '0000', 0, 0, ''),
	(2020, 110231, '0000', 0, 0, ''),
	(2021, 110249, '0000', 0, 0, ''),
	(2022, 110491, '0000', 0, 0, ''),
	(2023, 110572, '0000', 0, 0, ''),
	(2024, 110663, '0000', 0, 0, ''),
	(2025, 110686, '0000', 0, 0, ''),
	(2026, 110699, '0000', 0, 0, ''),
	(2027, 24515, '0000', 0, 0, ''),
	(2028, 110855, '0000', 0, 0, ''),
	(2029, 110865, '0000', 0, 0, ''),
	(2030, 111028, '0000', 0, 0, ''),
	(2031, 111064, '0000', 0, 0, ''),
	(2032, 111085, '0000', 0, 0, ''),
	(2033, 111810, '0000', 0, 0, ''),
	(2034, 111839, '0000', 0, 0, ''),
	(2035, 111952, '0000', 0, 0, ''),
	(2036, 112044, '0000', 0, 0, ''),
	(2037, 112382, '0000', 0, 0, ''),
	(2038, 112454, '0000', 0, 0, ''),
	(2039, 112516, '0000', 0, 0, ''),
	(2040, 112530, '0000', 0, 0, ''),
	(2041, 24617, '0000', 0, 0, ''),
	(2042, 24615, '0000', 0, 0, ''),
	(2043, 112683, '0000', 0, 0, ''),
	(2044, 112808, '0000', 0, 0, ''),
	(2045, 112863, '0000', 0, 0, ''),
	(2046, 112869, '0000', 0, 0, ''),
	(2047, 112913, '0000', 0, 0, ''),
	(2048, 112986, '0000', 0, 0, ''),
	(2049, 113056, '0000', 0, 0, ''),
	(2050, 113245, '0000', 0, 0, ''),
	(2051, 113278, '0000', 0, 0, ''),
	(2052, 113303, '0000', 0, 0, ''),
	(2053, 113365, '0000', 0, 0, ''),
	(2054, 24732, '0000', 0, 0, ''),
	(2055, 113459, '0000', 0, 0, ''),
	(2056, 113503, '0000', 0, 0, ''),
	(2057, 113513, '0000', 0, 0, ''),
	(2058, 113554, '0000', 0, 0, ''),
	(2059, 113584, '0000', 0, 0, ''),
	(2060, 113613, '0000', 0, 0, ''),
	(2061, 113632, '0000', 0, 0, ''),
	(2062, 113679, '0000', 0, 0, ''),
	(2063, 113755, '0000', 0, 0, ''),
	(2064, 113766, '0000', 0, 0, ''),
	(2065, 113788, '0000', 0, 0, ''),
	(2066, 113798, '0000', 0, 0, ''),
	(2067, 113841, '0000', 0, 0, ''),
	(2068, 113850, '0000', 0, 0, ''),
	(2069, 113856, '0000', 0, 0, ''),
	(2070, 113880, '0000', 0, 0, ''),
	(2071, 24817, '0000', 0, 0, ''),
	(2072, 24815, '0000', 0, 0, ''),
	(2073, 114907, '0000', 0, 0, ''),
	(2074, 115048, '0000', 0, 0, ''),
	(2075, 115090, '0000', 0, 0, ''),
	(2076, 115099, '0000', 0, 0, ''),
	(2077, 115101, '0000', 0, 0, ''),
	(2078, 115125, '0000', 0, 0, ''),
	(2079, 115126, '0000', 0, 0, ''),
	(2080, 115156, '0000', 0, 0, ''),
	(2081, 115178, '0000', 0, 0, ''),
	(2082, 115209, '0000', 0, 0, ''),
	(2083, 24965, '0000', 0, 0, ''),
	(2084, 115826, '0000', 0, 0, ''),
	(2085, 115841, '0000', 0, 0, ''),
	(2086, 115909, '0000', 0, 0, ''),
	(2087, 116060, '0000', 0, 0, ''),
	(2088, 116223, '0000', 0, 0, ''),
	(2089, 116234, '0000', 0, 0, ''),
	(2090, 116414, '0000', 0, 0, ''),
	(2091, 116437, '0000', 0, 0, ''),
	(2092, 116560, '0000', 0, 0, ''),
	(2093, 116593, '0000', 0, 0, ''),
	(2094, 116597, '0000', 0, 0, ''),
	(2095, 116611, '0000', 0, 0, ''),
	(2096, 116640, '0000', 0, 0, ''),
	(2097, 116678, '0000', 0, 0, ''),
	(2098, 116679, '0000', 0, 0, ''),
	(2099, 116820, '0000', 0, 0, ''),
	(2100, 116955, '0000', 0, 0, ''),
	(2101, 116970, '0000', 0, 0, ''),
	(2102, 116984, '0000', 0, 0, ''),
	(2103, 116985, '0000', 0, 0, ''),
	(2104, 117116, '0000', 0, 0, ''),
	(2105, 117197, '0000', 0, 0, ''),
	(2106, 117262, '0000', 0, 0, ''),
	(2107, 117342, '0000', 0, 0, ''),
	(2108, 117523, '0000', 0, 0, ''),
	(2109, 117574, '0000', 0, 0, ''),
	(2110, 117662, '0000', 0, 0, ''),
	(2111, 117811, '0000', 0, 0, ''),
	(2112, 117858, '0000', 0, 0, ''),
	(2113, 117898, '0000', 0, 0, ''),
	(2114, 117957, '0000', 0, 0, ''),
	(2115, 117997, '0000', 0, 0, ''),
	(2116, 118003, '0000', 0, 0, ''),
	(2117, 118081, '0000', 0, 0, ''),
	(2118, 118217, '0000', 0, 0, ''),
	(2119, 118221, '0000', 0, 0, ''),
	(2120, 118245, '0000', 0, 0, ''),
	(2121, 118347, '0000', 0, 0, ''),
	(2122, 118365, '0000', 0, 0, ''),
	(2123, 25202, '0000', 0, 0, ''),
	(2124, 118994, '0000', 0, 0, ''),
	(2125, 119033, '0000', 0, 0, ''),
	(2126, 119175, '0000', 0, 0, ''),
	(2127, 119214, '0000', 0, 0, ''),
	(2128, 119319, '0000', 0, 0, ''),
	(2129, 119355, '0000', 0, 0, ''),
	(2130, 119406, '0000', 0, 0, ''),
	(2131, 119461, '0000', 0, 0, ''),
	(2132, 119476, '0000', 0, 0, ''),
	(2133, 119588, '0000', 0, 0, ''),
	(2134, 119604, '0000', 0, 0, ''),
	(2135, 119612, '0000', 0, 0, ''),
	(2136, 119628, '0000', 0, 0, ''),
	(2137, 129694, '0000', 0, 0, ''),
	(2138, 129772, '0000', 0, 0, ''),
	(2139, 129866, '0000', 0, 0, ''),
	(2140, 129971, '0000', 0, 0, ''),
	(2141, 130078, '0000', 0, 0, ''),
	(2142, 130106, '0000', 0, 0, ''),
	(2143, 130236, '0000', 0, 0, ''),
	(2144, 130242, '0000', 0, 0, ''),
	(2145, 130328, '0000', 0, 0, ''),
	(2146, 130369, '0000', 0, 0, ''),
	(2147, 130471, '0000', 0, 0, ''),
	(2148, 130633, '0000', 0, 0, ''),
	(2149, 130730, '0000', 0, 0, ''),
	(2150, 130860, '0000', 0, 0, ''),
	(2151, 130931, '0000', 0, 0, ''),
	(2152, 130942, '0000', 0, 0, ''),
	(2153, 131034, '0000', 0, 0, ''),
	(2154, 131140, '0000', 0, 0, ''),
	(2155, 131142, '0000', 0, 0, ''),
	(2156, 131550, '0000', 0, 0, ''),
	(2157, 131558, '0000', 0, 0, ''),
	(2158, 131665, '0000', 0, 0, ''),
	(2159, 131828, '0000', 0, 0, ''),
	(2160, 131841, '0000', 0, 0, ''),
	(2161, 131967, '0000', 0, 0, ''),
	(2162, 131971, '0000', 0, 0, ''),
	(2163, 132188, '0000', 0, 0, ''),
	(2164, 132341, '0000', 0, 0, ''),
	(2165, 132347, '0000', 0, 0, ''),
	(2166, 132462, '0000', 0, 0, ''),
	(2167, 132532, '0000', 0, 0, ''),
	(2168, 132537, '0000', 0, 0, ''),
	(2169, 132538, '0000', 0, 0, ''),
	(2170, 132562, '0000', 0, 0, ''),
	(2171, 132570, '0000', 0, 0, ''),
	(2172, 132781, '0000', 0, 0, ''),
	(2173, 132796, '0000', 0, 0, ''),
	(2174, 132831, '0000', 0, 0, ''),
	(2175, 132834, '0000', 0, 0, ''),
	(2176, 132962, '0000', 0, 0, ''),
	(2177, 132972, '0000', 0, 0, ''),
	(2178, 132995, '0000', 0, 0, ''),
	(2179, 133017, '0000', 0, 0, ''),
	(2180, 133047, '0000', 0, 0, ''),
	(2181, 133063, '0000', 0, 0, ''),
	(2182, 133086, '0000', 0, 0, ''),
	(2183, 133160, '0000', 0, 0, ''),
	(2184, 133348, '0000', 0, 0, ''),
	(2185, 133601, '0000', 0, 0, ''),
	(2186, 133691, '0000', 0, 0, ''),
	(2187, 133714, '0000', 0, 0, ''),
	(2188, 133744, '0000', 0, 0, ''),
	(2189, 133752, '0000', 0, 0, ''),
	(2190, 133769, '0000', 0, 0, ''),
	(2191, 134424, '0000', 0, 0, ''),
	(2192, 134441, '0000', 0, 0, ''),
	(2193, 134639, '0000', 0, 0, ''),
	(2194, 134652, '0000', 0, 0, ''),
	(2195, 134702, '0000', 0, 0, ''),
	(2196, 134959, '0000', 0, 0, ''),
	(2197, 134971, '0000', 0, 0, ''),
	(2198, 135015, '0000', 0, 0, ''),
	(2199, 135146, '0000', 0, 0, ''),
	(2200, 135235, '0000', 0, 0, ''),
	(2201, 135236, '0000', 0, 0, ''),
	(2202, 135280, '0000', 0, 0, ''),
	(2203, 135314, '0000', 0, 0, ''),
	(2204, 135353, '0000', 0, 0, ''),
	(2205, 135356, '0000', 0, 0, ''),
	(2206, 135398, '0000', 0, 0, ''),
	(2207, 135466, '0000', 0, 0, ''),
	(2208, 135478, '0000', 0, 0, ''),
	(2209, 135480, '0000', 0, 0, ''),
	(2210, 135549, '0000', 0, 0, ''),
	(2211, 135608, '0000', 0, 0, ''),
	(2212, 135617, '0000', 0, 0, ''),
	(2213, 135645, '0000', 0, 0, ''),
	(2214, 135684, '0000', 0, 0, ''),
	(2215, 135695, '0000', 0, 0, ''),
	(2216, 135779, '0000', 0, 0, ''),
	(2217, 135790, '0000', 0, 0, ''),
	(2218, 135802, '0000', 0, 0, ''),
	(2219, 135807, '0000', 0, 0, ''),
	(2220, 135973, '0000', 0, 0, ''),
	(2221, 136097, '0000', 0, 0, ''),
	(2222, 136163, '0000', 0, 0, ''),
	(2223, 136209, '0000', 0, 0, ''),
	(2224, 136298, '0000', 0, 0, ''),
	(2225, 136471, '0000', 0, 0, ''),
	(2226, 136530, '0000', 0, 0, ''),
	(2227, 136552, '0000', 0, 0, ''),
	(2228, 136694, '0000', 0, 0, ''),
	(2229, 136706, '0000', 0, 0, ''),
	(2230, 136714, '0000', 0, 0, ''),
	(2231, 136744, '0000', 0, 0, ''),
	(2232, 136756, '0000', 0, 0, ''),
	(2233, 136780, '0000', 0, 0, ''),
	(2234, 136895, '0000', 0, 0, ''),
	(2235, 136917, '0000', 0, 0, ''),
	(2236, 136951, '0000', 0, 0, ''),
	(2237, 137020, '0000', 0, 0, ''),
	(2238, 138707, '0000', 0, 0, ''),
	(2239, 138764, '0000', 0, 0, ''),
	(2240, 138766, '0000', 0, 0, ''),
	(2241, 138783, '0000', 0, 0, ''),
	(2242, 138787, '0000', 0, 0, ''),
	(2243, 138824, '0000', 0, 0, ''),
	(2244, 138826, '0000', 0, 0, ''),
	(2245, 138908, '0000', 0, 0, ''),
	(2246, 138947, '0000', 0, 0, ''),
	(2247, 139027, '0000', 0, 0, ''),
	(2248, 139092, '0000', 0, 0, ''),
	(2249, 139128, '0000', 0, 0, ''),
	(2250, 139131, '0000', 0, 0, ''),
	(2251, 139152, '0000', 0, 0, ''),
	(2252, 139199, '0000', 0, 0, ''),
	(2253, 139200, '0000', 0, 0, ''),
	(2254, 139202, '0000', 0, 0, ''),
	(2255, 139330, '0000', 0, 0, ''),
	(2256, 139367, '0000', 0, 0, ''),
	(2257, 139397, '0000', 0, 0, ''),
	(2258, 139463, '0000', 0, 0, ''),
	(2259, 139550, '0000', 0, 0, ''),
	(2260, 139573, '0000', 0, 0, ''),
	(2261, 139584, '0000', 0, 0, ''),
	(2262, 139660, '0000', 0, 0, ''),
	(2263, 139714, '0000', 0, 0, ''),
	(2264, 139735, '0000', 0, 0, ''),
	(2265, 139816, '0000', 0, 0, ''),
	(2266, 139827, '0000', 0, 0, ''),
	(2267, 140057, '0000', 0, 0, ''),
	(2268, 140060, '0000', 0, 0, ''),
	(2269, 140087, '0000', 0, 0, ''),
	(2270, 140198, '0000', 0, 0, ''),
	(2271, 140214, '0000', 0, 0, ''),
	(2272, 140252, '0000', 0, 0, ''),
	(2273, 140411, '0000', 0, 0, ''),
	(2274, 140443, '0000', 0, 0, ''),
	(2275, 140501, '0000', 0, 0, ''),
	(2276, 140511, '0000', 0, 0, ''),
	(2277, 140527, '0000', 0, 0, ''),
	(2278, 140534, '0000', 0, 0, ''),
	(2279, 140587, '0000', 0, 0, ''),
	(2280, 140619, '0000', 0, 0, ''),
	(2281, 140621, '0000', 0, 0, ''),
	(2282, 140622, '0000', 0, 0, ''),
	(2283, 140673, '0000', 0, 0, ''),
	(2284, 140675, '0000', 0, 0, ''),
	(2285, 140684, '0000', 0, 0, ''),
	(2286, 140739, '0000', 0, 0, ''),
	(2287, 140807, '0000', 0, 0, ''),
	(2288, 140831, '0000', 0, 0, ''),
	(2289, 140868, '0000', 0, 0, ''),
	(2290, 140877, '0000', 0, 0, ''),
	(2291, 140878, '0000', 0, 0, ''),
	(2292, 140879, '0000', 0, 0, ''),
	(2293, 140885, '0000', 0, 0, ''),
	(2294, 140911, '0000', 0, 0, ''),
	(2295, 140937, '0000', 0, 0, ''),
	(2296, 140996, '0000', 0, 0, ''),
	(2297, 140996, '0000', 0, 1001, 'Ya se registro el documento anteriormente'),
	(2298, 141026, '0000', 0, 0, ''),
	(2299, 141045, '0000', 0, 0, ''),
	(2300, 141063, '0000', 0, 0, ''),
	(2301, 141563, '0000', 0, 0, ''),
	(2302, 141580, '0000', 0, 0, ''),
	(2303, 141600, '0000', 0, 0, ''),
	(2304, 141601, '0000', 0, 0, ''),
	(2305, 141603, '0000', 0, 0, ''),
	(2306, 141605, '0000', 0, 0, ''),
	(2307, 141606, '0000', 0, 0, ''),
	(2308, 141599, '0000', 0, 0, ''),
	(2309, 141604, '0000', 0, 0, ''),
	(2310, 141657, '0000', 0, 0, ''),
	(2311, 141659, '0000', 0, 0, ''),
	(2312, 141760, '0000', 0, 0, ''),
	(2313, 141807, '0000', 0, 0, ''),
	(2314, 141842, '0000', 0, 0, ''),
	(2315, 141981, '0000', 0, 0, ''),
	(2316, 142025, '0000', 0, 0, ''),
	(2317, 142047, '0000', 0, 0, ''),
	(2318, 142097, '0000', 0, 0, ''),
	(2319, 142136, '0000', 0, 0, ''),
	(2320, 142145, '0000', 0, 0, ''),
	(2321, 26495, '0000', 0, 0, ''),
	(2322, 142244, '0000', 0, 0, ''),
	(2323, 142261, '0000', 0, 0, ''),
	(2324, 142266, '0000', 0, 0, ''),
	(2325, 142267, '0000', 0, 0, ''),
	(2326, 142271, '0000', 0, 0, ''),
	(2327, 142313, '0000', 0, 0, ''),
	(2328, 142318, '0000', 0, 0, ''),
	(2329, 142329, '0000', 0, 0, ''),
	(2330, 142332, '0000', 0, 0, ''),
	(2331, 142383, '0000', 0, 0, ''),
	(2332, 142398, '0000', 0, 0, ''),
	(2333, 142441, '0000', 0, 0, ''),
	(2334, 142477, '0000', 0, 0, ''),
	(2335, 142603, '0000', 0, 0, ''),
	(2336, 142604, '0000', 0, 0, ''),
	(2337, 142636, '0000', 0, 0, ''),
	(2338, 142752, '0000', 0, 0, ''),
	(2339, 142784, '0000', 0, 0, ''),
	(2340, 142868, '0000', 0, 0, ''),
	(2341, 142870, '0000', 0, 0, ''),
	(2342, 142952, '0000', 0, 0, ''),
	(2343, 143043, '0000', 0, 0, ''),
	(2344, 153094, '0000', 0, 0, ''),
	(2345, 153112, '0000', 0, 0, ''),
	(2346, 153116, '0000', 0, 0, ''),
	(2347, 153117, '0000', 0, 0, ''),
	(2348, 153323, '0000', 0, 0, ''),
	(2349, 153442, '0000', 0, 0, ''),
	(2350, 153487, '0000', 0, 0, ''),
	(2351, 153538, '0000', 0, 0, ''),
	(2352, 153666, '0000', 0, 0, ''),
	(2353, 153716, '0000', 0, 0, ''),
	(2354, 154420, '0000', 0, 0, ''),
	(2355, 154450, '0000', 0, 0, ''),
	(2356, 154492, '0000', 0, 0, ''),
	(2357, 154506, '0000', 0, 0, ''),
	(2358, 154742, '0000', 0, 0, ''),
	(2359, 154751, '0000', 0, 0, ''),
	(2360, 154766, '0000', 0, 0, ''),
	(2361, 154899, '0000', 0, 0, ''),
	(2362, 154971, '0000', 0, 0, ''),
	(2363, 154974, '0000', 0, 0, ''),
	(2364, 154975, '0000', 0, 0, ''),
	(2365, 154976, '0000', 0, 0, ''),
	(2366, 155027, '0000', 0, 0, ''),
	(2367, 155107, '0000', 0, 0, ''),
	(2368, 155108, '0000', 0, 0, ''),
	(2369, 155125, '0000', 0, 0, ''),
	(2370, 155187, '0000', 0, 0, ''),
	(2371, 155188, '0000', 0, 0, ''),
	(2372, 155223, '0000', 0, 0, ''),
	(2373, 155407, '0000', 0, 0, ''),
	(2374, 155418, '0000', 0, 0, ''),
	(2375, 155610, '0000', 0, 0, ''),
	(2376, 155625, '0000', 0, 0, ''),
	(2377, 155638, '0000', 0, 0, ''),
	(2378, 155670, '0000', 0, 0, ''),
	(2379, 165779, '0000', 0, 0, ''),
	(2380, 165883, '0000', 0, 0, ''),
	(2381, 165896, '0000', 0, 0, ''),
	(2382, 165906, '0000', 0, 0, ''),
	(2383, 165965, '0000', 0, 0, ''),
	(2384, 176168, '0000', 0, 0, ''),
	(2385, 176183, '0000', 0, 0, ''),
	(2386, 176205, '0000', 0, 0, ''),
	(2387, 176296, '0000', 0, 0, ''),
	(2388, 176297, '0000', 0, 0, ''),
	(2389, 176301, '0000', 0, 0, ''),
	(2390, 176341, '0000', 0, 0, ''),
	(2391, 176356, '0000', 0, 0, ''),
	(2392, 176432, '0000', 0, 0, ''),
	(2393, 178568, '0000', 0, 0, ''),
	(2394, 178574, '0000', 0, 0, ''),
	(2395, 178577, '0000', 0, 0, ''),
	(2396, 178582, '0000', 0, 0, ''),
	(2397, 178684, '0000', 0, 0, ''),
	(2398, 178728, '0000', 0, 0, ''),
	(2399, 178795, '0000', 0, 0, ''),
	(2400, 178862, '0000', 0, 0, ''),
	(2401, 178893, '0000', 0, 0, ''),
	(2402, 178916, '0000', 0, 0, ''),
	(2403, 178941, '0000', 0, 0, ''),
	(2404, 178992, '0000', 0, 0, ''),
	(2405, 179170, '0000', 0, 0, ''),
	(2406, 179262, '0000', 0, 0, ''),
	(2407, 179267, '0000', 0, 0, ''),
	(2408, 179308, '0000', 0, 0, ''),
	(2409, 179336, '0000', 0, 0, ''),
	(2410, 179363, '0000', 0, 0, ''),
	(2411, 179460, '0000', 0, 0, ''),
	(2412, 179480, '0000', 0, 0, ''),
	(2413, 179523, '0000', 0, 0, ''),
	(2414, 179594, '0000', 0, 0, ''),
	(2415, 179606, '0000', 0, 0, ''),
	(2416, 179685, '0000', 0, 0, ''),
	(2417, 179706, '0000', 0, 0, ''),
	(2418, 179815, '0000', 0, 0, ''),
	(2419, 179966, '0000', 0, 0, ''),
	(2420, 179982, '0000', 0, 0, ''),
	(2421, 179983, '0000', 0, 0, ''),
	(2422, 180059, '0000', 0, 0, ''),
	(2423, 180065, '0000', 0, 0, ''),
	(2424, 181054, '0000', 0, 0, ''),
	(2425, 181149, '0000', 0, 0, ''),
	(2426, 181166, '0000', 0, 0, ''),
	(2427, 181353, '0000', 0, 0, ''),
	(2428, 181395, '0000', 0, 0, ''),
	(2429, 181615, '0000', 0, 0, ''),
	(2430, 181620, '0000', 0, 0, ''),
	(2431, 181639, '0000', 0, 0, ''),
	(2432, 181750, '0000', 0, 0, ''),
	(2433, 181819, '0000', 0, 0, ''),
	(2434, 181864, '0000', 0, 0, ''),
	(2435, 181904, '0000', 0, 0, ''),
	(2436, 181932, '0000', 0, 0, ''),
	(2437, 181936, '0000', 0, 0, ''),
	(2438, 181937, '0000', 0, 0, ''),
	(2439, 181939, '0000', 0, 0, ''),
	(2440, 181947, '0000', 0, 0, ''),
	(2441, 182165, '0000', 0, 0, ''),
	(2442, 182277, '0000', 0, 0, ''),
	(2443, 182358, '0000', 0, 0, ''),
	(2444, 182382, '0000', 0, 0, ''),
	(2445, 182545, '0000', 0, 0, ''),
	(2446, 182651, '0000', 0, 0, ''),
	(2447, 182705, '0000', 0, 0, ''),
	(2448, 182714, '0000', 0, 0, ''),
	(2449, 182744, '0000', 0, 0, ''),
	(2450, 182828, '0000', 0, 0, ''),
	(2451, 182876, '0000', 0, 0, ''),
	(2452, 182970, '0000', 0, 0, ''),
	(2453, 182975, '0000', 0, 0, ''),
	(2454, 182982, '0000', 0, 0, ''),
	(2455, 184422, '0000', 0, 0, ''),
	(2456, 184466, '0000', 0, 0, ''),
	(2457, 184476, '0000', 0, 0, ''),
	(2458, 184496, '0000', 0, 0, ''),
	(2459, 184550, '0000', 0, 0, ''),
	(2460, 184574, '0000', 0, 0, ''),
	(2461, 184608, '0000', 0, 0, ''),
	(2462, 184674, '0000', 0, 0, ''),
	(2463, 184729, '0000', 0, 0, ''),
	(2464, 184782, '0000', 0, 0, ''),
	(2465, 184929, '0000', 0, 0, ''),
	(2466, 184978, '0000', 0, 0, ''),
	(2467, 185006, '0000', 0, 0, ''),
	(2468, 185064, '0000', 0, 0, ''),
	(2469, 185082, '0000', 0, 0, ''),
	(2470, 185124, '0000', 0, 0, ''),
	(2471, 185128, '0000', 0, 0, ''),
	(2472, 185197, '0000', 0, 0, ''),
	(2473, 185232, '0000', 0, 0, ''),
	(2474, 185251, '0000', 0, 0, ''),
	(2475, 185276, '0000', 0, 0, ''),
	(2476, 185282, '0000', 0, 0, ''),
	(2477, 185490, '0000', 0, 0, ''),
	(2478, 185534, '0000', 0, 0, ''),
	(2479, 185615, '0000', 0, 0, ''),
	(2480, 185689, '0000', 0, 0, ''),
	(2481, 185691, '0000', 0, 0, ''),
	(2482, 185838, '0000', 0, 0, ''),
	(2483, 185859, '0000', 0, 0, ''),
	(2484, 185892, '0000', 0, 0, ''),
	(2485, 185959, '0000', 0, 0, ''),
	(2486, 186015, '0000', 0, 0, ''),
	(2487, 186066, '0000', 0, 0, ''),
	(2488, 187746, '0000', 0, 0, ''),
	(2489, 187757, '0000', 0, 0, ''),
	(2490, 187758, '0000', 0, 0, ''),
	(2491, 188018, '0000', 0, 0, ''),
	(2492, 188101, '0000', 0, 0, ''),
	(2493, 188135, '0000', 0, 0, ''),
	(2494, 188192, '0000', 0, 0, ''),
	(2495, 188401, '0000', 0, 0, ''),
	(2496, 188432, '0000', 0, 0, ''),
	(2497, 188433, '0000', 0, 0, ''),
	(2498, 188576, '0000', 0, 0, ''),
	(2499, 188590, '0000', 0, 0, ''),
	(2500, 188614, '0000', 0, 0, ''),
	(2501, 188615, '0000', 0, 0, ''),
	(2502, 188617, '0000', 0, 0, ''),
	(2503, 188619, '0000', 0, 0, ''),
	(2504, 188727, '0000', 0, 0, ''),
	(2505, 188739, '0000', 0, 0, ''),
	(2506, 188985, '0000', 0, 0, ''),
	(2507, 189125, '0000', 0, 0, ''),
	(2508, 189134, '0000', 0, 0, ''),
	(2509, 189181, '0000', 0, 0, ''),
	(2510, 189292, '0000', 0, 0, ''),
	(2511, 189409, '0000', 0, 0, ''),
	(2512, 189412, '0000', 0, 0, ''),
	(2513, 189431, '0000', 0, 0, ''),
	(2514, 189433, '0000', 0, 0, ''),
	(2515, 199459, '0000', 0, 0, ''),
	(2516, 202063, '0000', 0, 0, ''),
	(2517, 202081, '0000', 0, 0, ''),
	(2518, 202135, '0000', 0, 0, ''),
	(2519, 202317, '0000', 0, 0, ''),
	(2520, 202348, '0000', 0, 0, ''),
	(2521, 202349, '0000', 0, 0, ''),
	(2522, 202350, '0000', 0, 0, ''),
	(2523, 202352, '0000', 0, 0, ''),
	(2524, 202355, '0000', 0, 0, ''),
	(2525, 202357, '0000', 0, 0, ''),
	(2526, 202375, '0000', 0, 0, ''),
	(2527, 202380, '0000', 0, 0, ''),
	(2528, 202426, '0000', 0, 0, ''),
	(2529, 202746, '0000', 0, 0, ''),
	(2530, 202946, '0000', 0, 0, ''),
	(2531, 202962, '0000', 0, 0, ''),
	(2532, 202984, '0000', 0, 0, ''),
	(2533, 206478, '0000', 0, 0, ''),
	(2534, 206677, '0000', 0, 0, ''),
	(2535, 206731, '0000', 0, 0, ''),
	(2536, 206785, '0000', 0, 0, ''),
	(2537, 206804, '0000', 0, 0, ''),
	(2538, 206806, '0000', 0, 0, ''),
	(2539, 206843, '0000', 0, 0, ''),
	(2540, 206950, '0000', 0, 0, ''),
	(2541, 207246, '0000', 0, 0, ''),
	(2542, 207272, '0000', 0, 0, ''),
	(2543, 207343, '0000', 0, 0, ''),
	(2544, 207430, '0000', 0, 0, ''),
	(2545, 207459, '0000', 0, 0, ''),
	(2546, 207510, '0000', 0, 0, ''),
	(2547, 209542, '0000', 0, 0, ''),
	(2548, 209578, '0000', 0, 0, ''),
	(2549, 209580, '0000', 0, 0, ''),
	(2550, 209642, '0000', 0, 0, ''),
	(2551, 209732, '0000', 0, 0, ''),
	(2552, 209796, '0000', 0, 0, ''),
	(2553, 210203, '0000', 0, 0, ''),
	(2554, 210343, '0000', 0, 0, ''),
	(2555, 210483, '0000', 0, 0, ''),
	(2556, 210531, '0000', 0, 0, ''),
	(2557, 210639, '0000', 0, 0, ''),
	(2558, 210659, '0000', 0, 0, ''),
	(2559, 210791, '0000', 0, 0, ''),
	(2560, 210794, '0000', 0, 0, ''),
	(2561, 210839, '0000', 0, 0, ''),
	(2562, 210904, '0000', 0, 0, ''),
	(2563, 210920, '0000', 0, 0, ''),
	(2564, 210942, '0000', 0, 0, ''),
	(2565, 210988, '0000', 0, 0, ''),
	(2566, 210992, '0000', 0, 0, ''),
	(2567, 211074, '0000', 0, 0, ''),
	(2568, 211094, '0000', 0, 0, ''),
	(2569, 211121, '0000', 0, 0, ''),
	(2570, 211216, '0000', 0, 0, ''),
	(2571, 211296, '0000', 0, 0, ''),
	(2572, 211336, '0000', 0, 0, ''),
	(2573, 211343, '0000', 0, 0, ''),
	(2574, 211390, '0000', 0, 0, ''),
	(2575, 213884, '0000', 0, 0, ''),
	(2576, 213978, '0000', 0, 0, ''),
	(2577, 213979, '0000', 0, 0, ''),
	(2578, 213983, '0000', 0, 0, ''),
	(2579, 213985, '0000', 0, 0, ''),
	(2580, 214026, '0000', 0, 0, ''),
	(2581, 214061, '0000', 0, 0, ''),
	(2582, 214078, '0000', 0, 0, ''),
	(2583, 214183, '0000', 0, 0, ''),
	(2584, 214310, '0000', 0, 0, ''),
	(2585, 214513, '0000', 0, 0, ''),
	(2586, 214514, '0000', 0, 0, ''),
	(2587, 214684, '0000', 0, 0, ''),
	(2588, 214694, '0000', 0, 0, ''),
	(2589, 214716, '0000', 0, 0, ''),
	(2590, 214810, '0000', 0, 0, ''),
	(2591, 214883, '0000', 0, 0, ''),
	(2592, 214989, '0000', 0, 0, ''),
	(2593, 215093, '0000', 0, 0, ''),
	(2594, 215096, '0000', 0, 0, ''),
	(2595, 215265, '0000', 0, 0, ''),
	(2596, 215295, '0000', 0, 0, ''),
	(2597, 215430, '0000', 0, 0, '');
/*!40000 ALTER TABLE `statm310` ENABLE KEYS */;
/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
